SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;


DROP TABLE IF EXISTS `car_characteristic`;
CREATE TABLE `car_characteristic` (
  `id_car_characteristic` int(8) NOT NULL COMMENT 'id',
  `name` varchar(255) DEFAULT NULL,
  `id_parent` int(8) DEFAULT NULL,
  `date_create` int(10) UNSIGNED DEFAULT NULL,
  `date_update` int(10) UNSIGNED DEFAULT NULL,
  `id_car_type` int(8) NOT NULL,
  `name_eng` varchar(255) DEFAULT NULL COMMENT 'Название ENG',
  `name_pol` varchar(255) DEFAULT NULL COMMENT 'Название POL',
  `name_deu` varchar(255) DEFAULT NULL COMMENT 'Название DEU',
  `name_esp` varchar(255) DEFAULT NULL COMMENT 'Название ESP'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Характеристики автомобилей';

INSERT INTO `car_characteristic` (`id_car_characteristic`, `name`, `id_parent`, `date_create`, `date_update`, `id_car_type`, `name_eng`, `name_pol`, `name_deu`, `name_esp`) VALUES
(991, 'ОСНОВНЫЕ ХАРАКТЕРИСТИКИ', NULL, 1425516597, 1446319146, 20, NULL, NULL, NULL, NULL),
(993, 'ДВИГАТЕЛЬ', NULL, 1425516597, 1494799520, 20, 'Engine', 'Silnik', 'Motor', 'Motor'),
(995, 'Объем', 993, 1425516597, 1446319146, 20, 'Displacement', 'Pojemność', 'Hubraum', 'Capacidad'),
(996, 'Мощность', 993, 1425516597, 1494792905, 20, 'Horsepower', 'Moc', 'Leistung', 'Potencia'),
(997, 'ТРАНСМИССИЯ', NULL, 1425516597, 1494765371, 20, 'Transmission', 'Skrzynia biegów', 'Triebstrang', 'Transmisión'),
(998, 'Число передач', 997, 1425516597, 1494793337, 20, 'Gearbox', 'Ilość biegów', 'Anzahl der gänge', 'Número de marchas'),
(999, 'ХОДОВАЯ ЧАСТЬ', NULL, 1425516597, 1494765503, 20, 'Chassis', 'Podwozia', 'Chassis', 'Shassi'),
(1000, 'Передние тормоза', 999, 1425516597, 1494795097, 20, 'Front Brake', 'Przedni Hamulec', 'Bremse Vorne', 'Freno Delantero'),
(1001, 'Задние тормоза', 999, 1425516597, 1494795190, 20, 'Rear Brake', 'Hamulec Tylny', 'Hinterradbremse', 'Freno Trasero'),
(1002, 'РАЗМЕРЫ И МАССА', NULL, 1425516597, 1494765629, 20, 'Dimension', 'Wymiary', 'Größen', 'Dimensiones'),
(1006, 'ДИНАМИКА И ЭКОНОМИЧНОСТЬ', NULL, 1425516597, 1446319147, 20, NULL, NULL, NULL, NULL),
(1011, 'Система питания', 993, 1425516599, 1494793175, 20, 'Fuel System', 'Typ wtrysku', 'Kraftstoffsystem', 'Sistema de combustible'),
(1015, 'Колесная база', 1002, 1425516607, 1494796375, 20, 'Weelbase', 'Rozstaw osi', 'Radstand', 'Ruedabase'),
(1017, 'Полная длина', 1002, 1425516614, 1494795744, 20, 'Overall Length', 'Pełna długość', 'Volle Länge', 'Longitud total'),
(1018, 'Полная ширина', 1002, 1425516614, 1494795789, 20, 'Overall Width', 'Pełna szerokość', 'Volle Breite', 'Ancho total'),
(1021, 'Крутящий момент', 993, 1425516643, 1494792994, 20, 'Torque', 'Moment obrotowy', 'Drehmoment', 'Torque'),
(1022, 'Тип подвески переднего колеса', 999, 1425516643, 1494794940, 20, 'Front Suspension', 'Przednie Zawieszenie', 'Vorderradaufhängung', 'Suspensión Delantera'),
(1023, 'Тип подвески заднего колеса', 999, 1425516643, 1494794999, 20, 'Rear Suspension', 'Tylne Zawieszenie', 'Hinterradaufhängung', 'Suspensión Trasera'),
(1024, 'Тип рамы', 999, 1425516643, 1494794839, 20, 'Frame', 'Rama', 'Frame', 'Bastidor'),
(1025, 'Клиренс', 1002, 1425516667, 1494796463, 20, 'Ground Clearance', 'Prześwit', 'Bodenfreiheit', 'Distancia Al Suelo'),
(1029, 'Диаметр цилиндра / Ход поршня', 993, 1425516703, 1494792736, 20, 'Bore X Stroke', 'Średnica cylindra x Skok tłoka', 'Durchmesser Zylinder x Kolbenhub', 'Diámetro del cilindro x Carrera'),
(1031, 'Степень сжатия', 993, 1425516707, 1494792825, 20, 'Compression Ratio', 'Stopień kompresji', 'Verdichtungsverhältnis', 'Relación de compresión'),
(1032, 'Высота по седлу', 1002, 1425516707, 1494796271, 20, 'Seat Height', 'Wysokość Siedziska', 'Sitzhöhe', 'Altura Del Asiento'),
(1046, 'ОСНОВНЫЕ ХАРАКТЕРИСТИКИ', NULL, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1047, 'Тип', 1046, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1048, 'ДВИГАТЕЛЬ', NULL, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1049, 'Объем', 1048, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1050, 'Мощность', 1048, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1052, 'Число цилиндров', 1048, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1053, 'Число тактов', 1048, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1054, 'Система питания', 1048, 1425547781, 1446180578, 21, NULL, NULL, NULL, NULL),
(1055, 'Система охлаждения', 1048, 1425547781, 1446180578, 21, NULL, NULL, NULL, NULL),
(1056, 'Стартер', 1048, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1057, 'ТРАНСМИССИЯ', NULL, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1058, 'Привод', 1057, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1059, 'Коробка передач', 1057, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1060, 'Задний ход', 1057, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1061, 'ТОРМОЗНАЯ СИСТЕМА', NULL, 1425547781, 1446180578, 21, NULL, NULL, NULL, NULL),
(1062, 'Передние тормоза', 1061, 1425547781, 1446180578, 21, NULL, NULL, NULL, NULL),
(1063, 'Задние тормоза', 1061, 1425547781, 1446180578, 21, NULL, NULL, NULL, NULL),
(1064, 'РАЗМЕРЫ И МАССА', NULL, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1065, 'Длина', 1064, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1066, 'Ширина', 1064, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1067, 'Высота', 1064, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1068, 'Колесная база', 1064, 1425547781, 1446180579, 21, NULL, NULL, NULL, NULL),
(1069, 'Дорожный просвет', 1064, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1070, 'Сухой вес', 1064, 1425547781, 1446180579, 21, NULL, NULL, NULL, NULL),
(1071, 'Топливный бак', 1064, 1425547781, 1446180580, 21, NULL, NULL, NULL, NULL),
(1072, 'ДИНАМИКА И ЭКОНОМИЧНОСТЬ', NULL, 1425547785, 1446180572, 21, NULL, NULL, NULL, NULL),
(1073, 'Максимальная скорость', 1072, 1425547785, 1446180572, 21, NULL, NULL, NULL, NULL),
(1074, 'Главная передача', 1057, 1425547788, 1446180580, 21, NULL, NULL, NULL, NULL),
(1075, 'ПОДВЕСКА', NULL, 1425547788, 1446180578, 21, NULL, NULL, NULL, NULL),
(1076, 'Передняя подвеска', 1075, 1425547788, 1446180578, 21, NULL, NULL, NULL, NULL),
(1077, 'Задняя подвеска', 1075, 1425547789, 1446180578, 21, NULL, NULL, NULL, NULL),
(1078, 'Расположение цилиндров', 1048, 1425547792, 1446180578, 21, NULL, NULL, NULL, NULL),
(1079, 'Передние колеса', 1064, 1425547797, 1446180580, 21, NULL, NULL, NULL, NULL),
(1080, 'Задние колеса', 1064, 1425547797, 1446180580, 21, NULL, NULL, NULL, NULL),
(1081, 'Грузоподъемность', 1064, 1425547814, 1446180563, 21, NULL, NULL, NULL, NULL),
(1082, 'ОСНОВНЫЕ ХАРАКТЕРИСТИКИ', NULL, 1425549042, 1446187855, 22, NULL, NULL, NULL, NULL),
(1083, 'Тип', 1082, 1425549042, 1446187856, 22, NULL, NULL, NULL, NULL),
(1084, 'ДВИГАТЕЛЬ', NULL, 1425549042, 1446187856, 22, NULL, NULL, NULL, NULL),
(1085, 'Объем', 1084, 1425549042, 1446187856, 22, NULL, NULL, NULL, NULL),
(1086, 'Мощность', 1084, 1425549042, 1446187856, 22, NULL, NULL, NULL, NULL),
(1088, 'Число цилиндров', 1084, 1425549043, 1446187856, 22, NULL, NULL, NULL, NULL),
(1089, 'Число тактов', 1084, 1425549043, 1446187856, 22, NULL, NULL, NULL, NULL),
(1090, 'Система питания', 1084, 1425549043, 1446187856, 22, NULL, NULL, NULL, NULL),
(1091, 'Система охлаждения', 1084, 1425549043, 1446187856, 22, NULL, NULL, NULL, NULL),
(1092, 'Стартер', 1084, 1425549043, 1446187856, 22, NULL, NULL, NULL, NULL),
(1093, 'ТРАНСМИССИЯ', NULL, 1425549043, 1446187857, 22, NULL, NULL, NULL, NULL),
(1094, 'Тип трансмисии', 1093, 1425549043, 1446187857, 22, NULL, NULL, NULL, NULL),
(1095, 'Тип привода', 1093, 1425549043, 1446187857, 22, NULL, NULL, NULL, NULL),
(1096, 'Тип коробки передач', 1093, 1425549043, 1446187857, 22, NULL, NULL, NULL, NULL),
(1097, 'ТОРМОЗНАЯ СИСТЕМА', NULL, 1425549043, 1446187857, 22, NULL, NULL, NULL, NULL),
(1098, 'Передние тормоза', 1097, 1425549043, 1446187857, 22, NULL, NULL, NULL, NULL),
(1099, 'Задние тормоза', 1097, 1425549043, 1446187857, 22, NULL, NULL, NULL, NULL),
(1100, 'ХОДОВАЯ ЧАСТЬ', NULL, 1425549043, 1446187857, 22, NULL, NULL, NULL, NULL),
(1101, 'Тип передней подвески', 1100, 1425549043, 1446187857, 22, NULL, NULL, NULL, NULL),
(1102, 'Тип задней подвески', 1100, 1425549043, 1446187857, 22, NULL, NULL, NULL, NULL),
(1103, 'РАЗМЕРЫ И МАССА', NULL, 1425549043, 1446187858, 22, NULL, NULL, NULL, NULL),
(1104, 'Сухой вес', 1103, 1425549043, 1446187858, 22, NULL, NULL, NULL, NULL),
(1105, 'Длина', 1103, 1425549043, 1446187858, 22, NULL, NULL, NULL, NULL),
(1106, 'Ширина', 1103, 1425549043, 1446187858, 22, NULL, NULL, NULL, NULL),
(1107, 'Высота', 1103, 1425549043, 1446187858, 22, NULL, NULL, NULL, NULL),
(1108, 'Колесная база', 1103, 1425549043, 1446187858, 22, NULL, NULL, NULL, NULL),
(1109, 'Клиренс', 1103, 1425549043, 1446187858, 22, NULL, NULL, NULL, NULL),
(1110, 'Топливный бак', 1103, 1425549043, 1446187858, 22, NULL, NULL, NULL, NULL),
(1111, 'Реверс (задняя передача)', 1093, 1425549047, 1446187857, 22, NULL, NULL, NULL, NULL),
(1112, 'ГРУЗОПОДЪЕМНОСТЬ', NULL, 1425549047, 1446187857, 22, NULL, NULL, NULL, NULL),
(1113, 'Грузоподъемность', 1112, 1425549047, 1446187836, 22, NULL, NULL, NULL, NULL),
(1114, 'Количество мест', 1103, 1425549047, 1446187858, 22, NULL, NULL, NULL, NULL),
(1115, 'Компрессия', 1084, 1425549074, 1446187835, 22, NULL, NULL, NULL, NULL),
(1116, 'Передние шины', 1100, 1425549074, 1446187857, 22, NULL, NULL, NULL, NULL),
(1117, 'Задние шины', 1100, 1425549074, 1446187857, 22, NULL, NULL, NULL, NULL),
(1118, 'Высота по седлу', 1103, 1425549074, 1446187858, 22, NULL, NULL, NULL, NULL),
(1119, 'Грузоподъемность заднего багажника', 1112, 1425549096, 1446187858, 22, NULL, NULL, NULL, NULL),
(1120, 'Ход передней подвески', 1100, 1425549108, 1446187857, 22, NULL, NULL, NULL, NULL),
(1121, 'Ход задней подвески', 1100, 1425549112, 1446187857, 22, NULL, NULL, NULL, NULL),
(1122, 'Диаметр цилиндра / Ход поршня', 1084, 1425549118, 1446187845, 22, NULL, NULL, NULL, NULL),
(1123, 'Радиус поворота', 1103, 1425549378, 1446187858, 22, NULL, NULL, NULL, NULL),
(1124, 'Расположение цилиндров', 1084, 1425549416, 1446187856, 22, NULL, NULL, NULL, NULL),
(1125, 'Тяга на крюке', 1112, 1425549450, 1446187849, 22, NULL, NULL, NULL, NULL),
(1126, 'Грузоподъемность переднего багажника', 1112, 1425549530, 1446187858, 22, NULL, NULL, NULL, NULL),
(1127, 'ДВИГАТЕЛЬ', NULL, 1425554079, 1446207325, 23, NULL, NULL, NULL, NULL),
(1128, 'Тип двигателя', 1127, 1425554079, 1446207325, 23, NULL, NULL, NULL, NULL),
(1129, 'Мощность электромотора', 1127, 1425554079, 1446205912, 23, NULL, NULL, NULL, NULL),
(1130, 'ХОДОВАЯ ЧАСТЬ', NULL, 1425554079, 1446207324, 23, NULL, NULL, NULL, NULL),
(1131, 'Передние тормоза', 1130, 1425554079, 1446207324, 23, NULL, NULL, NULL, NULL),
(1132, 'Задние тормоза', 1130, 1425554079, 1446207324, 23, NULL, NULL, NULL, NULL),
(1133, 'РАЗМЕРЫ И МАССА', NULL, 1425554079, 1446207326, 23, NULL, NULL, NULL, NULL),
(1134, 'Масса', 1133, 1425554079, 1446207326, 23, NULL, NULL, NULL, NULL),
(1135, 'Размер переднего колеса', 1133, 1425554079, 1446207326, 23, NULL, NULL, NULL, NULL),
(1136, 'Размер заднего колеса', 1133, 1425554079, 1446207326, 23, NULL, NULL, NULL, NULL),
(1137, 'ДИНАМИКА И ЭКОНОМИЧНОСТЬ', NULL, 1425554079, 1446207326, 23, NULL, NULL, NULL, NULL),
(1138, 'Максимальная скорость', 1137, 1425554079, 1446207326, 23, NULL, NULL, NULL, NULL),
(1139, 'Запас хода', 1137, 1425554079, 1446207302, 23, NULL, NULL, NULL, NULL),
(1140, 'Время зарядки', 1137, 1425554079, 1446207302, 23, NULL, NULL, NULL, NULL),
(1141, 'Мощность', 1127, 1425554085, 1446207326, 23, NULL, NULL, NULL, NULL),
(1142, 'Объем', 1127, 1425554088, 1446207326, 23, NULL, NULL, NULL, NULL),
(1143, 'Число тактов', 1127, 1425554088, 1446207326, 23, NULL, NULL, NULL, NULL),
(1144, 'Система охлаждения', 1127, 1425554088, 1446207326, 23, NULL, NULL, NULL, NULL),
(1145, 'ТРАНСМИССИЯ', NULL, 1425554088, 1446207326, 23, NULL, NULL, NULL, NULL),
(1146, 'Число передач', 1145, 1425554088, 1446207326, 23, NULL, NULL, NULL, NULL),
(1147, 'Полная длина', 1133, 1425554089, 1446207326, 23, NULL, NULL, NULL, NULL),
(1148, 'Полная ширина', 1133, 1425554089, 1446207326, 23, NULL, NULL, NULL, NULL),
(1149, 'Полная высота', 1133, 1425554089, 1446207326, 23, NULL, NULL, NULL, NULL),
(1150, 'Колесная база', 1133, 1425554089, 1446207326, 23, NULL, NULL, NULL, NULL),
(1151, 'Объем бензобака', 1137, 1425554089, 1446207326, 23, NULL, NULL, NULL, NULL),
(1152, 'Клиренс', 1133, 1425554092, 1446207326, 23, NULL, NULL, NULL, NULL),
(1153, 'Стартер', 1127, 1425554096, 1446207325, 23, NULL, NULL, NULL, NULL),
(1154, 'Максимальная нагрузка', 1133, 1425554096, 1446207326, 23, NULL, NULL, NULL, NULL),
(1155, 'Примерный расход топлива на 100 км', 1137, 1425554096, 1446207326, 23, NULL, NULL, NULL, NULL),
(1156, 'Крутящий момент', 1127, 1425554103, 1446207326, 23, NULL, NULL, NULL, NULL),
(1157, 'при оборотах', 1127, 1425554106, 1446207326, 23, NULL, NULL, NULL, NULL),
(1158, 'Система питания', 1127, 1425554106, 1446207326, 23, NULL, NULL, NULL, NULL),
(1159, 'Тип привода', 1145, 1425554106, 1446207326, 23, NULL, NULL, NULL, NULL),
(1160, 'Диаметр переднего тормоза', 1130, 1425554106, 1446207322, 23, NULL, NULL, NULL, NULL),
(1161, 'Диаметр заднего тормоза', 1130, 1425554106, 1446207322, 23, NULL, NULL, NULL, NULL),
(1162, 'Высота по седлу', 1133, 1425554106, 1446207323, 23, NULL, NULL, NULL, NULL),
(1163, 'Диаметр цилиндра / Ход поршня', 1127, 1425554187, 1446207318, 23, NULL, NULL, NULL, NULL),
(1164, 'Система распределения', 1127, 1425554189, 1446207311, 23, NULL, NULL, NULL, NULL),
(1165, 'Тип подвески переднего колеса', 1130, 1425554189, 1446207320, 23, NULL, NULL, NULL, NULL),
(1166, 'Тип подвески заднего колеса', 1130, 1425554189, 1446207320, 23, NULL, NULL, NULL, NULL),
(1167, 'Ход передней подвески', 1130, 1425554189, 1446207311, 23, NULL, NULL, NULL, NULL),
(1168, 'Ход задней подвески', 1130, 1425554197, 1446207311, 23, NULL, NULL, NULL, NULL),
(1169, 'Резервный запас топлива', 1137, 1425554275, 1446206755, 23, NULL, NULL, NULL, NULL),
(1170, 'Степень сжатия', 1127, 1425554409, 1446207318, 23, NULL, NULL, NULL, NULL),
(1171, 'Тип рамы', 1130, 1425554416, 1446207249, 23, NULL, NULL, NULL, NULL),
(1172, 'Компрессия', 1127, 1425554420, 1446207307, 23, NULL, NULL, NULL, NULL),
(1173, 'ОСНОВНЫЕ ХАРАКТЕРИСТИКИ', NULL, 1425554906, 1446207087, 23, NULL, NULL, NULL, NULL),
(1174, 'Тип', 1173, 1425554906, 1446207087, 23, NULL, NULL, NULL, NULL),
(1175, 'Число цилиндров', 1127, 1425554906, 1446207118, 23, NULL, NULL, NULL, NULL),
(1176, 'Сухая масса', 1133, 1425555026, 1446207118, 23, NULL, NULL, NULL, NULL),
(1177, 'Вес, включая жидкость', 1133, 1425555094, 1446207123, 23, NULL, NULL, NULL, NULL),
(1178, 'Количество клапанов на цилиндр', 1127, 1425555386, 1446207090, 23, NULL, NULL, NULL, NULL),
(1179, 'Время разгона с места до 100 км/ч', 1137, 1425555887, 1446207107, 23, NULL, NULL, NULL, NULL),
(1180, 'Расположение цилиндров', 1127, 1425557299, 1446206951, 23, NULL, NULL, NULL, NULL),
(1181, 'Разгон 60-140 км/ч на высшей передаче', 1137, 1425558069, 1446206544, 23, NULL, NULL, NULL, NULL),
(1182, 'Высота дополнительного сидения', 1133, 1425558295, 1446206544, 23, NULL, NULL, NULL, NULL),
(1183, 'ДВИГАТЕЛЬ', NULL, 1425559676, 1446207681, 24, NULL, NULL, NULL, NULL),
(1184, 'Объем', 1183, 1425559676, 1446207681, 24, NULL, NULL, NULL, NULL),
(1185, 'Мощность', 1183, 1425559676, 1446207679, 24, NULL, NULL, NULL, NULL),
(1186, 'Модель', 1183, 1425559680, 1446207681, 24, NULL, NULL, NULL, NULL),
(1187, 'РАЗМЕРЫ И МАССА', NULL, 1425559680, 1446207681, 24, NULL, NULL, NULL, NULL),
(1188, 'Полная масса', 1187, 1425559680, 1446207681, 24, NULL, NULL, NULL, NULL),
(1189, 'Высота', 1187, 1425559693, 1446207679, 24, NULL, NULL, NULL, NULL),
(1190, 'Диаметр труб рамы', 1187, 1425559693, 1446207680, 24, NULL, NULL, NULL, NULL),
(1191, 'Длина', 1187, 1425559693, 1446207680, 24, NULL, NULL, NULL, NULL),
(1192, 'Ширина', 1187, 1425559693, 1446207680, 24, NULL, NULL, NULL, NULL),
(1193, 'ТОРМОЗНАЯ СИСТЕМА', NULL, 1425559697, 1446207680, 24, NULL, NULL, NULL, NULL),
(1194, 'Передние', 1193, 1425559697, 1446207680, 24, NULL, NULL, NULL, NULL),
(1195, 'Задние тормоза', 1193, 1425559697, 1446207670, 24, NULL, NULL, NULL, NULL),
(1196, 'ТРАНСМИССИЯ', NULL, 1425559711, 1446207678, 24, NULL, NULL, NULL, NULL),
(1197, 'КПП', 1196, 1425559711, 1446207678, 24, NULL, NULL, NULL, NULL),
(1198, 'КОРПУС И ПРИБОРЫ', NULL, 1425559711, 1446207677, 24, NULL, NULL, NULL, NULL),
(1199, 'Кресло', 1198, 1425559711, 1446207677, 24, NULL, NULL, NULL, NULL),
(1201, 'Число цилиндров', 1183, 1425559715, 1446207679, 24, NULL, NULL, NULL, NULL),
(1202, 'Число тактов', 1183, 1425559715, 1446207679, 24, NULL, NULL, NULL, NULL),
(1203, 'Система охлаждения', 1183, 1425559715, 1446207678, 24, NULL, NULL, NULL, NULL),
(1204, 'База', 1187, 1425559722, 1446207680, 24, NULL, NULL, NULL, NULL),
(1205, 'Топливо', 1183, 1425559726, 1446207681, 24, NULL, NULL, NULL, NULL),
(1206, 'ДВИГАТЕЛЬ', NULL, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1207, 'Тип двигателя', 1206, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1208, 'Объем', 1206, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1209, 'Мощность', 1206, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1210, 'Марка двигателя', 1206, 1425559877, 1446208633, 25, NULL, NULL, NULL, NULL),
(1211, 'Стартер', 1206, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1212, 'Число цилиндров', 1206, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1213, 'Расположение цилиндров', 1206, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1214, 'Система питания', 1206, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1215, 'Охлаждение', 1206, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1216, 'ТРАНСМИССИЯ', NULL, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1217, 'Реверс (задняя передача)', 1216, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1218, 'Тип трансмисии', 1216, 1425559877, 1446208645, 25, NULL, NULL, NULL, NULL),
(1219, 'Формула привода', 1216, 1425559877, 1446208630, 25, NULL, NULL, NULL, NULL),
(1220, 'Тип коробки передач', 1216, 1425559878, 1446208626, 25, NULL, NULL, NULL, NULL),
(1221, 'ГРУЗОПОДЪЕМНОСТЬ', NULL, 1425559878, 1446208638, 25, NULL, NULL, NULL, NULL),
(1222, 'Грузоподъемность на суше', 1221, 1425559878, 1446208638, 25, NULL, NULL, NULL, NULL),
(1223, 'Тяга на крюке', 1221, 1425559878, 1446208630, 25, NULL, NULL, NULL, NULL),
(1224, 'РАЗМЕРЫ И МАССА', NULL, 1425559878, 1446208645, 25, NULL, NULL, NULL, NULL),
(1225, 'Скорость на воде', 1224, 1425559878, 1446208638, 25, NULL, NULL, NULL, NULL),
(1226, 'Скорость на суше', 1224, 1425559878, 1446208645, 25, NULL, NULL, NULL, NULL),
(1227, 'Сухой вес', 1224, 1425559878, 1446208638, 25, NULL, NULL, NULL, NULL),
(1228, 'Длина', 1224, 1425559878, 1446208645, 25, NULL, NULL, NULL, NULL),
(1229, 'Ширина', 1224, 1425559878, 1446208645, 25, NULL, NULL, NULL, NULL),
(1230, 'Высота', 1224, 1425559878, 1446208645, 25, NULL, NULL, NULL, NULL),
(1231, 'Число мест', 1224, 1425559878, 1446208645, 25, NULL, NULL, NULL, NULL),
(1232, 'Клиренс', 1224, 1425559881, 1446208645, 25, NULL, NULL, NULL, NULL),
(1233, 'Топливный бак', 1224, 1425559885, 1446208645, 25, NULL, NULL, NULL, NULL),
(1234, 'Снаряженная масса', 1224, 1425559888, 1446208645, 25, NULL, NULL, NULL, NULL),
(1235, 'Колесная база', 1224, 1425559888, 1446208645, 25, NULL, NULL, NULL, NULL),
(1236, 'ТОРМОЗНАЯ СИСТЕМА', NULL, 1425559900, 1446208544, 25, NULL, NULL, NULL, NULL),
(1237, 'Тормоза', 1236, 1425559900, 1446208544, 25, NULL, NULL, NULL, NULL),
(1238, 'РУЛЕВОЕ УПРАВЛЕНИЕ', NULL, 1425559900, 1446208437, 25, NULL, NULL, NULL, NULL),
(1239, 'Рулевое управление', 1238, 1425559900, 1446208437, 25, NULL, NULL, NULL, NULL),
(1240, 'ХОДОВАЯ ЧАСТЬ', NULL, 1425559900, 1446208557, 25, NULL, NULL, NULL, NULL),
(1241, 'Шины', 1240, 1425559900, 1446208557, 25, NULL, NULL, NULL, NULL),
(1242, 'Давление на грунт шины', 1240, 1425559900, 1446208503, 25, NULL, NULL, NULL, NULL),
(1243, 'КОРПУС И ПРИБОРЫ', NULL, 1425559900, 1446208555, 25, NULL, NULL, NULL, NULL),
(1244, 'Рама', 1243, 1425559900, 1446208555, 25, NULL, NULL, NULL, NULL),
(1245, 'Корпус', 1243, 1425559900, 1446208555, 25, NULL, NULL, NULL, NULL),
(1247, 'Давление на грунт гусеницы', 1240, 1425559942, 1446208551, 25, NULL, NULL, NULL, NULL),
(1248, 'ОСНОВНЫЕ ХАРАКТЕРИСТИКИ', NULL, 1425560439, 1446210767, 26, NULL, NULL, NULL, NULL),
(1249, 'Тип', 1248, 1425560439, 1446210767, 26, NULL, NULL, NULL, NULL),
(1250, 'ДВИГАТЕЛЬ', NULL, 1425560439, 1446210767, 26, NULL, NULL, NULL, NULL),
(1251, 'Объем', 1250, 1425560439, 1446210767, 26, NULL, NULL, NULL, NULL),
(1252, 'Мощность', 1250, 1425560439, 1446210767, 26, NULL, NULL, NULL, NULL),
(1253, 'Число цилиндров', 1250, 1425560439, 1446210767, 26, NULL, NULL, NULL, NULL),
(1254, 'Число тактов', 1250, 1425560439, 1446210767, 26, NULL, NULL, NULL, NULL),
(1255, 'Электростартер', 1250, 1425560439, 1446210767, 26, NULL, NULL, NULL, NULL),
(1256, 'РАЗМЕРЫ И МАССА', NULL, 1425560439, 1446210767, 26, NULL, NULL, NULL, NULL),
(1257, 'Гусеница (ширина х длина х высота)', 1256, 1425560439, 1446210767, 26, NULL, NULL, NULL, NULL),
(1258, 'Сухой вес', 1256, 1425560442, 1446210766, 26, NULL, NULL, NULL, NULL),
(1259, 'Топливный бак', 1256, 1425560442, 1446210766, 26, NULL, NULL, NULL, NULL),
(1260, 'КОРПУС И ПРИБОРЫ', NULL, 1425560442, 1446210762, 26, NULL, NULL, NULL, NULL),
(1261, 'Реверс', 1260, 1425560442, 1446210762, 26, NULL, NULL, NULL, NULL),
(1262, 'Система питания', 1250, 1425560446, 1446210767, 26, NULL, NULL, NULL, NULL),
(1263, 'Система охлаждения', 1250, 1425560449, 1446210767, 26, NULL, NULL, NULL, NULL),
(1264, 'Длина х ширина х высота', 1256, 1425560449, 1446210767, 26, NULL, NULL, NULL, NULL),
(1265, 'Число мест', 1256, 1425560450, 1446210767, 26, NULL, NULL, NULL, NULL),
(1266, 'Модель', 1250, 1425560453, 1446210764, 26, NULL, NULL, NULL, NULL),
(1267, 'ХОДОВАЯ ЧАСТЬ', NULL, 1425560453, 1446210767, 26, NULL, NULL, NULL, NULL),
(1268, 'Передняя подвеска', 1267, 1425560453, 1446210767, 26, NULL, NULL, NULL, NULL),
(1269, 'Ход передней подвески', 1267, 1425560453, 1446210767, 26, NULL, NULL, NULL, NULL),
(1270, 'Ход задней подвески', 1267, 1425560453, 1446210767, 26, NULL, NULL, NULL, NULL),
(1271, 'База лыж', 1256, 1425560453, 1446210765, 26, NULL, NULL, NULL, NULL),
(1272, 'Масляный бак', 1256, 1425560453, 1446210767, 26, NULL, NULL, NULL, NULL),
(1273, 'Материал рамы', 1260, 1425560453, 1446210754, 26, NULL, NULL, NULL, NULL),
(1274, 'Материал полозьев лыж', 1260, 1425560453, 1446210754, 26, NULL, NULL, NULL, NULL),
(1275, 'Спидометр', 1260, 1425560453, 1446210762, 26, NULL, NULL, NULL, NULL),
(1276, 'Датчик топлива', 1260, 1425560454, 1446210762, 26, NULL, NULL, NULL, NULL),
(1277, 'Спинка сиденья', 1260, 1425560454, 1446210762, 26, NULL, NULL, NULL, NULL),
(1278, 'Фаркоп', 1260, 1425560454, 1446210762, 26, NULL, NULL, NULL, NULL),
(1279, 'Подогрев рукояток', 1260, 1425560454, 1446210762, 26, NULL, NULL, NULL, NULL),
(1280, 'Профиль стекла', 1260, 1425560454, 1446210762, 26, NULL, NULL, NULL, NULL),
(1281, 'Тахометр', 1260, 1425560474, 1446210762, 26, NULL, NULL, NULL, NULL),
(1282, 'Датчик температуры', 1260, 1425560474, 1446210762, 26, NULL, NULL, NULL, NULL),
(1283, 'Задняя подвеска', 1267, 1425560555, 1446210767, 26, NULL, NULL, NULL, NULL),
(1284, 'Расположение цилиндров', 1250, 1425560743, 1446210767, 26, NULL, NULL, NULL, NULL),
(1541, 'Вес', 1002, 1436473527, 1494796538, 20, 'Weight', 'Waga', 'Gewicht', 'Peso'),
(1604, 'Мощность при оборотах', 1048, 1465358161, NULL, 21, NULL, NULL, NULL, NULL),
(1605, 'Мощность при оборотах', 1084, 1465359001, NULL, 22, NULL, NULL, NULL, NULL),
(1606, 'Мощность при оборотах', 1183, 1465361522, NULL, 24, NULL, NULL, NULL, NULL),
(1607, 'Мощность при оборотах', 1206, 1465361882, NULL, 25, NULL, NULL, NULL, NULL),
(1612, 'Колеса', NULL, 1494765874, NULL, 20, 'Tyres', 'Koła', 'Räder', 'Ruedas'),
(1614, 'Тип', 993, 1494774788, 1494792273, 20, 'Type', 'Typ', 'Typ', 'Tipo'),
(1615, 'Главный привод', 997, 1494793912, 1494794393, 20, 'Primary Drive', 'Napęd główny', 'Hauptantrieb', 'Accionamiento principal'),
(1616, 'Муфта', 997, 1494794127, NULL, 20, 'Clutch', 'Sprzęgła', 'Kupplung', 'Embrague'),
(1617, 'Конечная передача', 997, 1494794599, 1494794623, 20, 'Final Drive', 'Ostateczny przekaz', 'Hinterachsgetriebe', 'Transmisión final'),
(1618, 'Объем бака', 1002, 1494796744, NULL, 20, 'Fuel Capacity', 'Pojemność Zbiornika', 'Kraftstoff-Kapazität', 'Capacidad De Combustible'),
(1619, 'Переднее', 1612, 1494796913, 1494796980, 20, 'Front', 'Przedni', 'Vorne', 'Frente'),
(1620, 'Заднее', 1612, 1494796966, NULL, 20, 'Rear', 'Tylny', 'Hinten', 'Trasero'),
(1621, 'Силовая установка', NULL, 1495141299, NULL, 20, 'Power system', 'Siłowa instalacja', 'Power system', 'Instalación de fuerza'),
(1622, 'Блок питания', 1621, 1495141418, NULL, 20, 'Power pack', 'Zasilacz', 'Netzteil', 'Fuente de alimentación'),
(1623, 'Номинальная емкость', 1621, 1495141509, NULL, 20, 'Nominal Capacity', 'Nominalna pojemność', 'Nennkapazität', 'Capacidad nominal'),
(1624, 'Максимальная емкость', 1621, 1495141575, NULL, 20, 'Maximum Capacity', 'Maksymalna pojemność', 'Maximale Kapazität', 'Capacidad máxima'),
(1625, 'Тип зарядного устройства', 1621, 1495141636, NULL, 20, 'Charger type', 'Typ ładowarki', 'Ladegerät-Typ', 'Cargador tipo'),
(1626, 'Время заряда (нормальное)', 1621, 1495141701, NULL, 20, 'Charging time (normal)', 'Czas ładowania (normalny)', 'Ladezeit (normal)', 'Tiempo de carga (normal)'),
(1627, 'Время заряда (быстрая)', 1621, 1495141769, NULL, 20, 'Charging time (quick)', 'Czas ładowania (szybka)', 'Ladezeit (schnell)', 'Tiempo de carga (rápido)'),
(1628, 'Дальность', 1621, 1495141860, NULL, 20, 'Range', 'Zakres', 'Bereich', 'Rango');

DROP TABLE IF EXISTS `car_characteristic_value`;
CREATE TABLE `car_characteristic_value` (
  `id_car_characteristic_value` int(8) NOT NULL,
  `value` varchar(255) DEFAULT NULL,
  `unit` varchar(255) DEFAULT NULL COMMENT 'Еденица измерения',
  `id_car_characteristic` int(8) NOT NULL,
  `id_car_modification` int(8) NOT NULL,
  `date_create` int(10) UNSIGNED DEFAULT NULL,
  `date_update` int(10) UNSIGNED DEFAULT NULL,
  `id_car_type` int(8) NOT NULL,
  `value_en` varchar(255) DEFAULT NULL COMMENT 'Значение EN',
  `unit_en` varchar(255) DEFAULT NULL COMMENT 'Единица измерения EN'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Значения характеристик автомобиля';

INSERT INTO `car_characteristic_value` (`id_car_characteristic_value`, `value`, `unit`, `id_car_characteristic`, `id_car_modification`, `date_create`, `date_update`, `id_car_type`, `value_en`, `unit_en`) VALUES
(31785635, '124', NULL, 995, 88547, 1425517049, 1502139972, 20, '124', 'cm3'),
(31785636, '12/8200', NULL, 996, 88547, 1425517049, 1502139972, 20, '12/8200', 'KW(hp)/RPM'),
(31785638, '9/7000', NULL, 1021, 88547, 1425517049, 1502139973, 20, '9/7000', 'Nm/RPM'),
(31785641, 'карбюратор', NULL, 1011, 88547, 1425517049, 1502139973, 20, 'carburetor', ''),
(31785645, '55.9x48.3', NULL, 1029, 88547, 1425517049, 1502373918, 20, '55.9x48.3', 'mm'),
(31785647, '9:1', NULL, 1031, 88547, 1425517049, 1502139973, 20, '9:1', ''),
(31785648, 'пяти-ступенчатая, механическая', NULL, 998, 88547, 1425517049, 1502139973, 20, 'five-speed, manual', ''),
(31785650, 'один диск 265 мм', NULL, 1000, 88547, 1425517049, 1502139974, 20, 'single 265mm disc', ''),
(31785651, 'барабан', NULL, 1001, 88547, 1425517049, 1502139974, 20, 'drum', ''),
(31785654, 'телескопическая вилка', NULL, 1022, 88547, 1425517049, 1502139974, 20, 'telescopic fork', ''),
(31785655, 'двойной потрясений', NULL, 1023, 88547, 1425517049, 1502139974, 20, 'dual shocks', ''),
(31785659, '1369', NULL, 1015, 88547, 1425517049, 1502139975, 20, '1369', 'mm'),
(31785660, '820', NULL, 1032, 88547, 1425517049, 1502139975, 20, '820', 'mm'),
(31785686, '652', NULL, 995, 88549, 1425517056, 1502139975, 20, '652', 'cm3'),
(31785687, '49/7000', NULL, 996, 88549, 1425517056, 1502139976, 20, '49/7000', 'KW(hp)/RPM'),
(31785689, '57/6000', NULL, 1021, 88549, 1425517056, 1502139976, 20, '57/6000', 'Nm/RPM'),
(31785693, '99.1x83.8', NULL, 1029, 88549, 1425517056, 1502373919, 20, '99.1x83.8', 'mm'),
(31785694, '9.7:1', NULL, 1031, 88549, 1425517056, 1502139976, 20, '9.7:1', ''),
(31785695, '5-ступенчатая, механическая', NULL, 998, 88549, 1425517056, 1506296343, 20, '5-Speed, manual', ''),
(31785697, 'один диск, 320 мм, 2-поршневые суппорта', NULL, 1000, 88549, 1425517056, 1506296343, 20, 'Single 320 mm disc, 2-piston caliper', ''),
(31785698, 'один диск 220 мм, 1-поршневой суппорт', NULL, 1001, 88549, 1425517056, 1506296343, 20, 'Single 220 mm disc, 1-piston caliper', ''),
(31785701, 'телескопическая вилка', NULL, 1022, 88549, 1425517057, 1506296343, 20, 'Telescopic fork', ''),
(31785702, 'двойной потрясений', NULL, 1023, 88549, 1425517057, 1506296343, 20, 'Dual shocks', ''),
(31785704, '1525', 'мм', 1015, 88549, 1425517057, 1506296343, 20, '1519', 'mm'),
(31785705, '714', NULL, 1032, 88549, 1425517057, 1502139978, 20, '714', 'mm'),
(31959891, '752', 'см³', 1049, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959892, '16', 'л.с.', 1050, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959894, '2', NULL, 1052, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959895, 'Рядное', NULL, 1078, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959896, '4-тактный', NULL, 1053, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959897, 'Карбюратор', NULL, 1054, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959898, 'Вариатор', NULL, 1059, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959899, 'Барабанные', NULL, 1062, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959900, 'Барабанные', NULL, 1063, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959901, '2810', 'мм', 1065, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959902, '1466', 'мм', 1066, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959903, '1746', 'мм', 1067, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959904, '2050', 'мм', 1068, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959905, '75', 'км/час', 1073, 97206, 1425548081, NULL, 21, NULL, NULL),
(31959906, '752', 'см³', 1049, 97207, 1425548083, NULL, 21, NULL, NULL),
(31959907, '16', 'л.с.', 1050, 97207, 1425548083, NULL, 21, NULL, NULL),
(31959909, '2', NULL, 1052, 97207, 1425548083, NULL, 21, NULL, NULL),
(31959910, 'Рядное', NULL, 1078, 97207, 1425548083, NULL, 21, NULL, NULL),
(31959911, '4-тактный', NULL, 1053, 97207, 1425548083, NULL, 21, NULL, NULL),
(31959912, 'Карбюратор', NULL, 1054, 97207, 1425548084, NULL, 21, NULL, NULL),
(31959913, 'Механическая', NULL, 1059, 97207, 1425548084, NULL, 21, NULL, NULL),
(31959914, 'Барабанные', NULL, 1062, 97207, 1425548084, NULL, 21, NULL, NULL),
(31959915, 'Барабанные', NULL, 1063, 97207, 1425548084, NULL, 21, NULL, NULL),
(31959916, '2810', 'мм', 1065, 97207, 1425548084, NULL, 21, NULL, NULL),
(31959917, '1466', 'мм', 1066, 97207, 1425548084, NULL, 21, NULL, NULL),
(31959918, '1746', 'мм', 1067, 97207, 1425548084, NULL, 21, NULL, NULL),
(31959919, '1990', 'мм', 1068, 97207, 1425548084, NULL, 21, NULL, NULL),
(31959920, '75', 'км/час', 1073, 97207, 1425548084, NULL, 21, NULL, NULL),
(31960605, 'Утилитарный', NULL, 1083, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960606, '493', 'см³', 1085, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960607, '87.5/82', 'мм', 1122, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960608, '1', NULL, 1088, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960609, '4-тактный', NULL, 1089, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960610, 'Инжектор', NULL, 1090, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960611, 'жидкостное', NULL, 1091, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960612, 'Электро', NULL, 1092, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960613, 'Кардан', NULL, 1094, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960614, 'Вариатор', NULL, 1096, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960615, 'дисковые', NULL, 1098, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960616, 'дисковые', NULL, 1099, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960617, 'Независимая, на двух поперечных рычагах, 5 настроек', NULL, 1101, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960618, 'Независимая, на двух поперечных рычагах, 5 настроек', NULL, 1102, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960619, 'AT25x8-12', NULL, 1116, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960620, 'AT25x10-12', NULL, 1117, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960621, '2115', 'мм', 1105, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960622, '1210', 'мм', 1106, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960623, '1285', 'мм', 1107, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960624, '920', 'мм', 1118, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960625, '280', 'мм', 1109, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960626, '17.5', 'л', 1110, 97251, 1425549118, NULL, 22, NULL, NULL),
(31960627, 'Утилитарный', NULL, 1083, 97252, 1425549121, NULL, 22, NULL, NULL),
(31960628, '454', 'см³', 1085, 97252, 1425549121, NULL, 22, NULL, NULL),
(31960629, '30', 'л.с.', 1086, 97252, 1425549121, NULL, 22, NULL, NULL),
(31960630, '1', NULL, 1088, 97252, 1425549121, NULL, 22, NULL, NULL),
(31960631, '4-тактный', NULL, 1089, 97252, 1425549121, NULL, 22, NULL, NULL),
(31960632, 'жидкостное', NULL, 1091, 97252, 1425549121, NULL, 22, NULL, NULL),
(31960633, 'Кардан', NULL, 1094, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960634, 'Полный', NULL, 1095, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960635, 'дисковые', NULL, 1098, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960636, 'дисковые', NULL, 1099, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960637, 'независимая, двойные \"А\"-образные рычаги', NULL, 1101, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960638, 'независимая, двойные \"А\"-образные рычаги', NULL, 1102, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960639, '25x8-12', NULL, 1116, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960640, '25x10-12', NULL, 1117, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960641, '275', 'кг', 1104, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960642, '2120', 'мм', 1105, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960643, '1220', 'мм', 1106, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960644, '1220', 'мм', 1118, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960645, '1280', 'мм', 1108, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960646, '260', 'мм', 1109, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960647, '17.5', 'л', 1110, 97252, 1425549122, NULL, 22, NULL, NULL),
(31960648, 'Утилитарный', NULL, 1083, 97253, 1425549125, NULL, 22, NULL, NULL),
(31960649, '376', 'см³', 1085, 97253, 1425549125, NULL, 22, NULL, NULL),
(31960650, '25', 'л.с.', 1086, 97253, 1425549125, NULL, 22, NULL, NULL),
(31960651, '1', NULL, 1088, 97253, 1425549125, NULL, 22, NULL, NULL),
(31960652, '4-тактный', NULL, 1089, 97253, 1425549125, NULL, 22, NULL, NULL),
(31960653, 'жидкостное', NULL, 1091, 97253, 1425549125, NULL, 22, NULL, NULL),
(31960654, 'Кардан', NULL, 1094, 97253, 1425549125, NULL, 22, NULL, NULL),
(31960655, 'Полный', NULL, 1095, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960656, 'дисковые', NULL, 1098, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960657, 'барабанные', NULL, 1099, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960658, 'независимая, спиральная пружина', NULL, 1101, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960659, 'спиральная пружина', NULL, 1102, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960660, '25x8-12', NULL, 1116, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960661, '25x10-12', NULL, 1117, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960662, '252', 'кг', 1104, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960663, '2060', 'мм', 1105, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960664, '1220', 'мм', 1106, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960665, '1145', 'мм', 1118, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960666, '1270', 'мм', 1108, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960667, '250', 'мм', 1109, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960668, '16', 'л', 1110, 97253, 1425549126, NULL, 22, NULL, NULL),
(31960669, 'Утилитарный', NULL, 1083, 97254, 1425549129, NULL, 22, NULL, NULL),
(31960670, '695', 'см³', 1085, 97254, 1425549129, NULL, 22, NULL, NULL),
(31960671, '1', NULL, 1088, 97254, 1425549129, NULL, 22, NULL, NULL),
(31960672, '4-тактный', NULL, 1089, 97254, 1425549129, NULL, 22, NULL, NULL),
(31960673, 'Инжектор', NULL, 1090, 97254, 1425549129, NULL, 22, NULL, NULL),
(31960674, 'жидкостное', NULL, 1091, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960675, 'Электро', NULL, 1092, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960676, 'Цепь', NULL, 1094, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960677, 'Вариатор', NULL, 1096, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960678, 'дисковые', NULL, 1098, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960679, 'дисковые', NULL, 1099, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960680, 'Двойной А-рычаг', NULL, 1101, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960681, 'Двойной А-рычаг', NULL, 1102, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960682, 'AT 25 x 8-12', NULL, 1116, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960683, 'AT 25 x 10-12', NULL, 1117, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960684, '272', 'кг', 1104, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960685, '2120', 'мм', 1105, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960686, '1210', 'мм', 1106, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960687, '1220', 'мм', 1107, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960688, '1280', 'мм', 1108, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960689, '260', 'мм', 1109, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960690, '17.5', 'л', 1110, 97254, 1425549130, NULL, 22, NULL, NULL),
(31960691, 'Утилитарный', NULL, 1083, 97255, 1425549133, NULL, 22, NULL, NULL),
(31960692, '695', 'см³', 1085, 97255, 1425549133, NULL, 22, NULL, NULL),
(31960693, '1', NULL, 1088, 97255, 1425549133, NULL, 22, NULL, NULL),
(31960694, '4-тактный', NULL, 1089, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960695, 'Инжектор', NULL, 1090, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960696, 'жидкостное', NULL, 1091, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960697, 'Электро', NULL, 1092, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960698, 'Цепь', NULL, 1094, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960699, 'Вариатор', NULL, 1096, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960700, 'дисковые', NULL, 1098, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960701, 'дисковые', NULL, 1099, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960702, 'Двойной А-рычаг', NULL, 1101, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960703, 'Двойной А-рычаг', NULL, 1102, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960704, 'AT 25 x 8-12', NULL, 1116, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960705, 'AT 25 x 10-12', NULL, 1117, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960706, '272', 'кг', 1104, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960707, '2120', 'мм', 1105, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960708, '1210', 'мм', 1106, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960709, '1220', 'мм', 1107, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960710, '1280', 'мм', 1108, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960711, '260', 'мм', 1109, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960712, '17.5', 'л', 1110, 97255, 1425549134, NULL, 22, NULL, NULL),
(31960713, 'Утилитарный', NULL, 1083, 97256, 1425549137, NULL, 22, NULL, NULL),
(31960714, '695', 'см³', 1085, 97256, 1425549137, NULL, 22, NULL, NULL),
(31960715, '1', NULL, 1088, 97256, 1425549137, NULL, 22, NULL, NULL),
(31960716, '4-тактный', NULL, 1089, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960717, 'Инжектор', NULL, 1090, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960718, 'жидкостное', NULL, 1091, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960719, 'Электро', NULL, 1092, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960720, 'Цепь', NULL, 1094, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960721, 'Вариатор', NULL, 1096, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960722, 'дисковые', NULL, 1098, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960723, 'дисковые', NULL, 1099, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960724, 'Двойной А-рычаг', NULL, 1101, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960725, 'Двойной А-рычаг', NULL, 1102, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960726, 'AT 25 x 8-12', NULL, 1116, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960727, 'AT 25 x 10-12', NULL, 1117, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960728, '272', 'кг', 1104, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960729, '2120', 'мм', 1105, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960730, '1210', 'мм', 1106, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960731, '1220', 'мм', 1107, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960732, '1280', 'мм', 1108, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960733, '260', 'мм', 1109, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960734, '17.5', 'л', 1110, 97256, 1425549138, NULL, 22, NULL, NULL),
(31960735, 'Утилитарный', NULL, 1083, 97257, 1425549141, NULL, 22, NULL, NULL),
(31960736, '280', 'см³', 1085, 97257, 1425549141, NULL, 22, NULL, NULL),
(31960737, '4-тактный', NULL, 1089, 97257, 1425549141, NULL, 22, NULL, NULL),
(31960738, 'Независимая, двойная А-рейка, 5 установок предварительной нагрузки', NULL, 1101, 97257, 1425549141, NULL, 22, NULL, NULL),
(31960739, 'Независимая, диагональный качающийся мост, 5 установок предварительной нагрузки', NULL, 1102, 97257, 1425549142, NULL, 22, NULL, NULL),
(31960740, 'АТ 24 х 8-11', NULL, 1116, 97257, 1425549142, NULL, 22, NULL, NULL),
(31960741, 'АТ 25 х 10-12', NULL, 1117, 97257, 1425549142, NULL, 22, NULL, NULL),
(31960742, '275', 'кг', 1104, 97257, 1425549142, NULL, 22, NULL, NULL),
(31960743, '2080', 'мм', 1105, 97257, 1425549142, NULL, 22, NULL, NULL),
(31960744, '1130', 'мм', 1106, 97257, 1425549142, NULL, 22, NULL, NULL),
(31960745, '1080', 'мм', 1107, 97257, 1425549142, NULL, 22, NULL, NULL),
(31960746, '1165', 'мм', 1108, 97257, 1425549142, NULL, 22, NULL, NULL),
(31960747, '210', 'мм', 1109, 97257, 1425549142, NULL, 22, NULL, NULL),
(31960748, '12', 'л', 1110, 97257, 1425549142, NULL, 22, NULL, NULL),
(31960749, 'Утилитарный', NULL, 1083, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960750, '246', 'см³', 1085, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960751, '66.0/72.0', 'мм', 1122, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960752, '1', NULL, 1088, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960753, '4-тактный', NULL, 1089, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960754, 'Карбюратор', NULL, 1090, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960755, 'Кардан', NULL, 1094, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960756, 'Механика', NULL, 1096, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960757, 'дисковые', NULL, 1098, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960758, 'барабанные', NULL, 1099, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960759, '1870', 'мм', 1105, 97258, 1425549145, NULL, 22, NULL, NULL),
(31960760, '1070', 'мм', 1106, 97258, 1425549146, NULL, 22, NULL, NULL),
(31960761, '1070', 'мм', 1107, 97258, 1425549146, NULL, 22, NULL, NULL),
(31960762, '1140', 'мм', 1108, 97258, 1425549146, NULL, 22, NULL, NULL),
(31960763, '210', 'мм', 1109, 97258, 1425549146, NULL, 22, NULL, NULL),
(31960764, '9.7', 'л', 1110, 97258, 1425549146, NULL, 22, NULL, NULL),
(31960765, 'Утилитарный', NULL, 1083, 97259, 1425549147, NULL, 22, NULL, NULL),
(31960766, '493', 'см³', 1085, 97259, 1425549147, NULL, 22, NULL, NULL),
(31960767, '4-тактный', NULL, 1089, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960768, 'Независимая, двойная А-рейка, 5 установок предварительной нагрузки', NULL, 1101, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960769, 'Шарнирного типа, 5 установок предварительной нагрузки', NULL, 1102, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960770, 'АТ 25 х 8-12', NULL, 1116, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960771, 'АТ 25 х 10-12', NULL, 1117, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960772, '275', 'кг', 1104, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960773, '2005', 'мм', 1105, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960774, '1170', 'мм', 1106, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960775, '1185', 'мм', 1107, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960776, '1230', 'мм', 1108, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960777, '235', 'мм', 1109, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960778, '12.5', 'л', 1110, 97259, 1425549148, NULL, 22, NULL, NULL),
(31960779, 'Утилитарный', NULL, 1083, 97260, 1425549149, NULL, 22, NULL, NULL),
(31960780, '493', 'см³', 1085, 97260, 1425549149, NULL, 22, NULL, NULL),
(31960781, '4-тактный', NULL, 1089, 97260, 1425549149, NULL, 22, NULL, NULL),
(31960782, 'Независимая, двойная А-рейка, 5 установок предварительной нагрузки', NULL, 1101, 97260, 1425549149, NULL, 22, NULL, NULL),
(31960783, 'Шарнирного типа, 5 установок предварительной нагрузки', NULL, 1102, 97260, 1425549150, NULL, 22, NULL, NULL),
(31960784, 'АТ 25 х 8-12', NULL, 1116, 97260, 1425549150, NULL, 22, NULL, NULL),
(31960785, 'АТ 25 х 10-12', NULL, 1117, 97260, 1425549150, NULL, 22, NULL, NULL),
(31960786, '275', 'кг', 1104, 97260, 1425549150, NULL, 22, NULL, NULL),
(31960787, '2005', 'мм', 1105, 97260, 1425549150, NULL, 22, NULL, NULL),
(31960788, '1170', 'мм', 1106, 97260, 1425549150, NULL, 22, NULL, NULL),
(31960789, '1185', 'мм', 1107, 97260, 1425549150, NULL, 22, NULL, NULL),
(31960790, '123', 'мм', 1108, 97260, 1425549150, NULL, 22, NULL, NULL),
(31960791, '235', 'мм', 1109, 97260, 1425549150, NULL, 22, NULL, NULL),
(31960792, '12,5', 'л', 1110, 97260, 1425549150, NULL, 22, NULL, NULL),
(31960793, 'Утилитарный', NULL, 1083, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960794, '246', 'см³', 1085, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960795, '4-тактный', NULL, 1089, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960796, 'Независимая, двойная А-рейка, 5 установок предварительной нагрузки', NULL, 1101, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960797, 'Независимая, диагональный качающийся мост, 5 установок предварительной нагрузки', NULL, 1102, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960798, 'АТ 22 х 8-10', NULL, 1116, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960799, 'АТ 24 х 11-10', NULL, 1117, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960800, '228', 'кг', 1104, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960801, '2080', 'мм', 1105, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960802, '1130', 'мм', 1106, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960803, '1055', 'мм', 1107, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960804, '115', 'мм', 1108, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960805, '190', 'мм', 1109, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960806, '12', 'л', 1110, 97261, 1425549152, NULL, 22, NULL, NULL),
(31960807, 'Утилитарный', NULL, 1083, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960808, '158', 'см³', 1085, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960809, 'Независимая, качающийся мост, цилиндрическая пружина', NULL, 1101, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960810, 'Поворотный рычаг, цилиндрическая пружина, 5 способов регулировки предварительной нагрузки пружины.', NULL, 1102, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960811, 'АТ 20 х 7-8', NULL, 1116, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960812, 'АТ 22 х 10-8', NULL, 1117, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960813, '162', 'кг', 1104, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960814, '1670', 'мм', 1105, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960815, '985', 'мм', 1106, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960816, '1000', 'мм', 1107, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960817, '107', 'мм', 1108, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960818, '135', 'мм', 1109, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960819, '8,5', 'л', 1110, 97262, 1425549156, NULL, 22, NULL, NULL),
(31960820, 'Утилитарный', NULL, 1083, 97263, 1425549159, NULL, 22, NULL, NULL),
(31960821, '246', 'см³', 1085, 97263, 1425549159, NULL, 22, NULL, NULL),
(31960822, '17', 'л.с.', 1086, 97263, 1425549159, NULL, 22, NULL, NULL),
(31960823, '1', NULL, 1088, 97263, 1425549159, NULL, 22, NULL, NULL),
(31960824, '4-тактный', NULL, 1089, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960825, 'Электро', NULL, 1092, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960826, 'Цепь', NULL, 1094, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960827, 'Задний', NULL, 1095, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960828, 'Механика', NULL, 1096, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960829, 'есть', NULL, 1111, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960830, 'дисковые', NULL, 1098, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960831, 'дисковые', NULL, 1099, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960832, 'Независимая на сдвоенных рычагах', NULL, 1101, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960833, 'Маятник,зависимая', NULL, 1102, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960834, 'AT22 × 7-10', NULL, 1116, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960835, 'AT20 × 10-9', NULL, 1117, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960836, '177', 'кг', 1104, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960837, '1720', 'мм', 1105, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960838, '1070', 'мм', 1106, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960839, '1090', 'мм', 1107, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960840, '810', 'мм', 1118, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960841, '1135', 'мм', 1108, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960842, '230', 'мм', 1109, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960843, '9,7', 'л', 1110, 97263, 1425549160, NULL, 22, NULL, NULL),
(31960844, 'Утилитарный', NULL, 1083, 97264, 1425549163, NULL, 22, NULL, NULL),
(31960845, '376', 'см³', 1085, 97264, 1425549163, NULL, 22, NULL, NULL),
(31960846, '82 / 71.2', 'мм', 1122, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960847, '1', NULL, 1088, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960848, '4-тактный', NULL, 1089, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960849, 'Инжектор', NULL, 1090, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960850, 'воздушное', NULL, 1091, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960851, 'Электро', NULL, 1092, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960852, '9.0:1', NULL, 1115, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960853, 'Кардан', NULL, 1094, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960854, 'Вариатор', NULL, 1096, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960855, 'дисковые', NULL, 1098, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960856, 'барабанные', NULL, 1099, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960857, 'Независимая, на двух поперечных рычагах', NULL, 1101, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960858, 'Маятниковая', NULL, 1102, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960859, 'AT25x8-12', NULL, 1116, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960860, 'AT25x10-12', NULL, 1117, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960861, '285', 'кг', 1104, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960862, '2060', 'мм', 1105, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960863, '1145', 'мм', 1106, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960864, '840', 'мм', 1118, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960865, '1270', 'мм', 1108, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960866, '250', 'мм', 1109, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960867, '16', 'л', 1110, 97264, 1425549164, NULL, 22, NULL, NULL),
(31960868, 'Утилитарный', NULL, 1083, 97265, 1425549167, NULL, 22, NULL, NULL),
(31960869, '376', 'см³', 1085, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960870, '82 / 71.2', 'мм', 1122, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960871, '1', NULL, 1088, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960872, '4-тактный', NULL, 1089, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960873, 'Инжектор', NULL, 1090, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960874, 'воздушное', NULL, 1091, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960875, 'Электро', NULL, 1092, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960876, '9.0:1', NULL, 1115, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960877, 'Вариатор', NULL, 1096, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960878, 'дисковые', NULL, 1098, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960879, 'барабанные', NULL, 1099, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960880, 'Независимая, на двух поперечных рычагах', NULL, 1101, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960881, 'Маятниковая', NULL, 1102, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960882, 'AT25x8-12', NULL, 1116, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960883, 'AT25x10-12', NULL, 1117, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960884, '269', 'кг', 1104, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960885, '2060', 'мм', 1105, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960886, '1145', 'мм', 1106, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960887, '840', 'мм', 1118, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960888, '1270', 'мм', 1108, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960889, '250', 'мм', 1109, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960890, '16', 'л', 1110, 97265, 1425549168, NULL, 22, NULL, NULL),
(31960891, 'Детский', NULL, 1083, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960892, '49', 'см³', 1085, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960893, '36/48.6', 'мм', 1122, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960894, '1', NULL, 1088, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960895, '4-тактный', NULL, 1089, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960896, 'Карбюратор', NULL, 1090, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960897, 'воздушное', NULL, 1091, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960898, 'Электро', NULL, 1092, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960899, 'Цепь', NULL, 1094, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960900, 'Задний', NULL, 1095, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960901, 'барабанные', NULL, 1098, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960902, 'барабанные', NULL, 1099, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960903, '2-рычажная', NULL, 1101, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960904, 'Амортизатор', NULL, 1102, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960905, '16x8R7', NULL, 1116, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960906, '16x8R7', NULL, 1117, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960907, '75', 'кг', 1104, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960908, '1270', 'мм', 1105, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960909, '765', 'мм', 1106, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960910, '765', 'мм', 1107, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960911, '830', 'мм', 1108, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960912, '120', 'мм', 1109, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960913, '1', NULL, 1114, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960914, '2.6', 'л', 1110, 97266, 1425549172, NULL, 22, NULL, NULL),
(31960915, 'Утилитарный', NULL, 1083, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960916, '246', 'см³', 1085, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960917, '4-тактный', NULL, 1089, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960918, 'Независимая, двойная А-рейка, 5 установок предварительной нагрузки', NULL, 1101, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960919, 'Независимая, диагональный качающийся мост, 5 установок предварительной нагрузки', NULL, 1102, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960920, 'АТ 22 х 8-10', NULL, 1116, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960921, 'АТ 25 х 12-10', NULL, 1117, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960922, '251', 'кг', 1104, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960923, '2080', 'мм', 1105, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960924, '1130', 'мм', 1106, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960925, '1065', 'мм', 1107, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960926, '115', 'мм', 1108, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960927, '200', 'мм', 1109, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960928, '12', 'л', 1110, 97267, 1425549176, NULL, 22, NULL, NULL),
(31960929, 'Детский', NULL, 1083, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960930, '82', 'см³', 1085, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960931, '2-тактный', NULL, 1089, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960932, 'Независимая подвеска, одинарный А-рычаг', NULL, 1101, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960933, 'Узел качания подвески', NULL, 1102, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960934, 'АТ 19 х 7-8', NULL, 1116, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960935, 'АТ 19 х 7-8', NULL, 1117, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960936, '100', 'кг', 1104, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960937, '1420', 'мм', 1105, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960938, '805', 'мм', 1106, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960939, '870', 'мм', 1107, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960940, '94', 'мм', 1108, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960941, '110', 'мм', 1109, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960942, '6', 'л', 1110, 97268, 1425549178, NULL, 22, NULL, NULL),
(31960943, '50', 'см³', 1085, 97269, 1425549190, NULL, 22, NULL, NULL),
(31960944, 'Утилитарный', NULL, 1083, 97270, 1425549193, NULL, 22, NULL, NULL),
(31960945, '695', 'см³', 1085, 97270, 1425549193, NULL, 22, NULL, NULL),
(31960946, '48', 'л.с.', 1086, 97270, 1425549193, NULL, 22, NULL, NULL),
(31960947, '1', NULL, 1088, 97270, 1425549193, NULL, 22, NULL, NULL),
(31960948, '4-тактный', NULL, 1089, 97270, 1425549193, NULL, 22, NULL, NULL),
(31960949, 'Инжектор', NULL, 1090, 97270, 1425549193, NULL, 22, NULL, NULL),
(31960950, 'жидкостное', NULL, 1091, 97270, 1425549193, NULL, 22, NULL, NULL),
(31960951, 'Электро', NULL, 1092, 97270, 1425549193, NULL, 22, NULL, NULL),
(31960952, 'Кардан', NULL, 1094, 97270, 1425549193, NULL, 22, NULL, NULL),
(31960953, 'Полный', NULL, 1095, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960954, 'Вариатор', NULL, 1096, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960955, 'есть', NULL, 1111, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960956, 'дисковые', NULL, 1098, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960957, 'дисковые', NULL, 1099, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960958, 'Независимая, на двух поперечных рычага', NULL, 1101, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960959, '140', 'мм', 1120, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960960, 'Маятниковая', NULL, 1102, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960961, '140', 'мм', 1121, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960962, 'AT 25 x 8-12', NULL, 1116, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960963, 'AT 25 x 10-12', NULL, 1117, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960964, '273', 'кг', 1104, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960965, '2120', 'мм', 1105, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960966, '1210', 'мм', 1106, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960967, '1220', 'мм', 1107, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960968, '1280', 'мм', 1108, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960969, '260', 'мм', 1109, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960970, '17.5', 'л', 1110, 97270, 1425549194, NULL, 22, NULL, NULL),
(31960971, 'Утилитарный', NULL, 1083, 97271, 1425549197, NULL, 22, NULL, NULL),
(31960972, '246', 'см³', 1085, 97271, 1425549197, NULL, 22, NULL, NULL),
(31960973, '1', NULL, 1088, 97271, 1425549197, NULL, 22, NULL, NULL),
(31960974, '4-тактный', NULL, 1089, 97271, 1425549197, NULL, 22, NULL, NULL),
(31960975, 'Карбюратор', NULL, 1090, 97271, 1425549197, NULL, 22, NULL, NULL),
(31960976, 'воздушное', NULL, 1091, 97271, 1425549197, NULL, 22, NULL, NULL),
(31960977, 'Электро', NULL, 1092, 97271, 1425549197, NULL, 22, NULL, NULL),
(31960978, 'Кардан', NULL, 1094, 97271, 1425549197, NULL, 22, NULL, NULL),
(31960979, 'Задний с дифференциалом', NULL, 1095, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960980, 'Механика', NULL, 1096, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960981, 'есть', NULL, 1111, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960982, 'дисковые', NULL, 1098, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960983, 'барабанные', NULL, 1099, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960984, 'AT 22 x 7-11', NULL, 1116, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960985, 'AT 22 x 10-9', NULL, 1117, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960986, '183', 'кг', 1104, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960987, '1800', 'мм', 1105, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960988, '1045', 'мм', 1106, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960989, '1070', 'мм', 1107, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960990, '1140', 'мм', 1108, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960991, '10.6', 'л', 1110, 97271, 1425549198, NULL, 22, NULL, NULL),
(31960992, 'Утилитарный', NULL, 1083, 97272, 1425549201, NULL, 22, NULL, NULL),
(31960993, '246', 'см³', 1085, 97272, 1425549201, NULL, 22, NULL, NULL),
(31960994, '1', NULL, 1088, 97272, 1425549201, NULL, 22, NULL, NULL),
(31960995, '4-тактный', NULL, 1089, 97272, 1425549201, NULL, 22, NULL, NULL),
(31960996, 'Карбюратор', NULL, 1090, 97272, 1425549201, NULL, 22, NULL, NULL),
(31960997, 'воздушное', NULL, 1091, 97272, 1425549201, NULL, 22, NULL, NULL),
(31960998, 'Электро', NULL, 1092, 97272, 1425549201, NULL, 22, NULL, NULL),
(31960999, 'Кардан', NULL, 1094, 97272, 1425549201, NULL, 22, NULL, NULL),
(31961000, 'Задний с дифференциалом', NULL, 1095, 97272, 1425549201, NULL, 22, NULL, NULL),
(31961001, 'Механика', NULL, 1096, 97272, 1425549201, NULL, 22, NULL, NULL),
(31961002, 'есть', NULL, 1111, 97272, 1425549201, NULL, 22, NULL, NULL),
(31961003, 'дисковые', NULL, 1098, 97272, 1425549201, NULL, 22, NULL, NULL),
(31961004, 'барабанные', NULL, 1099, 97272, 1425549201, NULL, 22, NULL, NULL),
(31961005, 'AT 22 x 7-11', NULL, 1116, 97272, 1425549201, NULL, 22, NULL, NULL),
(31961006, 'AT 22 x 10-9', NULL, 1117, 97272, 1425549202, NULL, 22, NULL, NULL),
(31961007, '183', 'кг', 1104, 97272, 1425549202, NULL, 22, NULL, NULL),
(31961008, '1800', 'мм', 1105, 97272, 1425549202, NULL, 22, NULL, NULL),
(31961009, '1045', 'мм', 1106, 97272, 1425549202, NULL, 22, NULL, NULL),
(31961010, '1070', 'мм', 1107, 97272, 1425549202, NULL, 22, NULL, NULL),
(31961011, '1140', 'мм', 1108, 97272, 1425549202, NULL, 22, NULL, NULL),
(31961012, '10.6', 'л', 1110, 97272, 1425549202, NULL, 22, NULL, NULL),
(31961013, 'Утилитарный', NULL, 1083, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961014, '246', 'см³', 1085, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961015, '1', NULL, 1088, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961016, '4-тактный', NULL, 1089, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961017, 'Карбюратор', NULL, 1090, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961018, 'воздушное', NULL, 1091, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961019, 'Электро', NULL, 1092, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961020, 'Кардан', NULL, 1094, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961021, 'Задний с дифференциалом', NULL, 1095, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961022, 'Механика', NULL, 1096, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961023, 'есть', NULL, 1111, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961024, 'дисковые', NULL, 1098, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961025, 'барабанные', NULL, 1099, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961026, 'AT 22 x 7-11', NULL, 1116, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961027, 'AT 22 x 10-9', NULL, 1117, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961028, '183', 'кг', 1104, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961029, '1800', 'мм', 1105, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961030, '1045', 'мм', 1106, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961031, '1070', 'мм', 1107, 97273, 1425549205, NULL, 22, NULL, NULL),
(31961032, '1140', 'мм', 1108, 97273, 1425549206, NULL, 22, NULL, NULL),
(31961033, '10.6', 'л', 1110, 97273, 1425549206, NULL, 22, NULL, NULL),
(31979850, '50', 'см³', 1142, 98185, 1425554311, 1448409866, 23, NULL, NULL),
(31979851, '5', 'л.с.', 1141, 98185, 1425554311, 1448409866, 23, NULL, NULL),
(31979852, '2', NULL, 1143, 98185, 1425554311, 1446202964, 23, NULL, NULL),
(31979853, 'Вариатор', NULL, 1146, 98185, 1425554311, 1446202964, 23, NULL, NULL),
(31979854, 'Однодисковые', NULL, 1131, 98185, 1425554311, 1446202964, 23, NULL, NULL),
(31979855, 'Барабанные', NULL, 1132, 98185, 1425554311, 1446202964, 23, NULL, NULL),
(31979856, '111', 'кг', 1134, 98185, 1425554311, 1448409866, 23, NULL, NULL),
(31979857, '1980', 'мм', 1147, 98185, 1425554311, 1448409866, 23, NULL, NULL),
(31979858, '700', 'мм', 1148, 98185, 1425554311, 1448409866, 23, NULL, NULL),
(31979859, '1160', 'мм', 1149, 98185, 1425554314, 1448409866, 23, NULL, NULL),
(31979860, '120/70-12', NULL, 1135, 98185, 1425554314, 1446202965, 23, NULL, NULL),
(31979861, '120/70-12', NULL, 1136, 98185, 1425554314, 1446202965, 23, NULL, NULL),
(31979862, '6', 'л', 1151, 98185, 1425554314, 1448409867, 23, NULL, NULL),
(31979863, '125', 'см³', 1142, 98186, 1425554317, 1448409867, 23, NULL, NULL),
(31979864, '7', 'л.с.', 1141, 98186, 1425554317, 1448409867, 23, NULL, NULL),
(31979865, '4', NULL, 1143, 98186, 1425554317, 1446202966, 23, NULL, NULL),
(31979866, '4', NULL, 1146, 98186, 1425554317, 1446202966, 23, NULL, NULL),
(31979867, 'Однодисковые', NULL, 1131, 98186, 1425554317, 1446202966, 23, NULL, NULL),
(31979868, 'Барабанные', NULL, 1132, 98186, 1425554317, 1446202966, 23, NULL, NULL),
(31979869, '100', 'кг', 1134, 98186, 1425554317, 1448409867, 23, NULL, NULL),
(31979870, '1900', 'мм', 1147, 98186, 1425554317, 1448409867, 23, NULL, NULL),
(31979871, '660', 'мм', 1148, 98186, 1425554317, 1448409867, 23, NULL, NULL),
(31979872, '1075', 'мм', 1149, 98186, 1425554317, 1448409867, 23, NULL, NULL),
(31979873, '2.50-17', NULL, 1135, 98186, 1425554317, 1446202966, 23, NULL, NULL),
(31979874, '2.75-17', NULL, 1136, 98186, 1425554317, 1446202966, 23, NULL, NULL),
(31979875, '4', 'л', 1151, 98186, 1425554317, 1448409867, 23, NULL, NULL),
(31979876, '50', 'см³', 1142, 98187, 1425554321, 1448409867, 23, NULL, NULL),
(31979877, 'Бензиновый', NULL, 1128, 98188, 1425554324, 1446202968, 23, NULL, NULL),
(31979878, '150', 'см³', 1142, 98188, 1425554324, 1448409867, 23, NULL, NULL),
(31979879, '10.1', 'л.с.', 1141, 98188, 1425554324, 1448409867, 23, NULL, NULL),
(31979880, '4', NULL, 1143, 98188, 1425554324, 1446202968, 23, NULL, NULL),
(31979881, 'Вариатор', NULL, 1146, 98188, 1425554324, 1446202968, 23, NULL, NULL),
(31979882, 'Однодисковые', NULL, 1131, 98188, 1425554324, 1446202968, 23, NULL, NULL),
(31979883, 'Барабанные', NULL, 1132, 98188, 1425554324, 1446202968, 23, NULL, NULL),
(31979884, '117', 'кг', 1134, 98188, 1425554324, 1448409867, 23, NULL, NULL),
(31979885, '1950', 'мм', 1147, 98188, 1425554324, 1448409867, 23, NULL, NULL),
(31979886, '700', 'мм', 1148, 98188, 1425554324, 1448409867, 23, NULL, NULL),
(31979887, '1160', 'мм', 1149, 98188, 1425554324, 1448409867, 23, NULL, NULL),
(31979888, '130/60-13', NULL, 1135, 98188, 1425554324, 1446202968, 23, NULL, NULL),
(31979889, '120/70-13', NULL, 1136, 98188, 1425554324, 1446202969, 23, NULL, NULL),
(31979890, '6', 'л', 1151, 98188, 1425554324, 1448409867, 23, NULL, NULL),
(31979891, '50', 'см³', 1142, 98189, 1425554327, 1448409902, 23, NULL, NULL),
(31979892, '49.5', 'см³', 1142, 98190, 1425554331, 1448409902, 23, NULL, NULL),
(31979893, '2.5', 'л.с.', 1141, 98190, 1425554331, 1448409902, 23, NULL, NULL),
(31979894, '7500', 'мин-1', 1157, 98190, 1425554331, 1448409902, 23, NULL, NULL),
(31979895, '4', NULL, 1143, 98190, 1425554331, 1446202971, 23, NULL, NULL),
(31979896, 'Воздушная', NULL, 1144, 98190, 1425554331, 1446202971, 23, NULL, NULL),
(31979897, 'Вариатор', NULL, 1146, 98190, 1425554331, 1446202971, 23, NULL, NULL),
(31979898, 'Однодисковые', NULL, 1131, 98190, 1425554331, 1446202971, 23, NULL, NULL),
(31979899, 'Барабанные', NULL, 1132, 98190, 1425554331, 1446202971, 23, NULL, NULL),
(31979900, '95', 'кг', 1134, 98190, 1425554331, 1448409902, 23, NULL, NULL),
(31979901, '1810', 'мм', 1147, 98190, 1425554331, 1448409902, 23, NULL, NULL),
(31979902, '725', 'мм', 1148, 98190, 1425554331, 1448409902, 23, NULL, NULL),
(31979903, '1100', 'мм', 1149, 98190, 1425554331, 1448409902, 23, NULL, NULL),
(31979904, '3.50-10', NULL, 1135, 98190, 1425554331, 1446202971, 23, NULL, NULL),
(31979905, '3.50-10', NULL, 1136, 98190, 1425554331, 1446202971, 23, NULL, NULL),
(31979906, '6', 'л', 1151, 98190, 1425554331, 1448409902, 23, NULL, NULL),
(31979907, '150', 'см³', 1142, 98191, 1425554333, 1448409902, 23, NULL, NULL),
(31979908, '10', 'л.с.', 1141, 98191, 1425554333, 1448409902, 23, NULL, NULL),
(31979909, '4', NULL, 1143, 98191, 1425554333, 1446202972, 23, NULL, NULL),
(31979910, 'АКПП', NULL, 1146, 98191, 1425554333, 1446202972, 23, NULL, NULL),
(31979911, 'Однодисковые', NULL, 1131, 98191, 1425554333, 1446202972, 23, NULL, NULL),
(31979912, 'Однодисковые', NULL, 1132, 98191, 1425554333, 1446202972, 23, NULL, NULL),
(31979913, '111', 'кг', 1134, 98191, 1425554333, 1448409902, 23, NULL, NULL),
(31979914, '2180', 'мм', 1147, 98191, 1425554333, 1448409902, 23, NULL, NULL),
(31979915, '710', 'мм', 1148, 98191, 1425554333, 1448409902, 23, NULL, NULL),
(31979916, '1150', 'мм', 1149, 98191, 1425554333, 1448409902, 23, NULL, NULL),
(31979917, '100/80-16', NULL, 1135, 98191, 1425554333, 1446202972, 23, NULL, NULL),
(31979918, '110/80-16', NULL, 1136, 98191, 1425554333, 1446202972, 23, NULL, NULL),
(31979919, '6', 'л', 1151, 98191, 1425554333, 1448409903, 23, NULL, NULL),
(31979920, 'Бензиновый', NULL, 1128, 98192, 1425554335, 1446202973, 23, NULL, NULL),
(31979921, '150', 'см³', 1142, 98192, 1425554335, 1448409903, 23, NULL, NULL),
(31979922, '10,1', 'л.с.', 1141, 98192, 1425554335, 1448409903, 23, NULL, NULL),
(31979923, '4', NULL, 1143, 98192, 1425554335, 1446202974, 23, NULL, NULL),
(31979924, 'Вариатор', NULL, 1146, 98192, 1425554335, 1446202974, 23, NULL, NULL),
(31979925, 'Однодисковые', NULL, 1131, 98192, 1425554335, 1446202974, 23, NULL, NULL),
(31979926, 'Барабанные', NULL, 1132, 98192, 1425554335, 1446202974, 23, NULL, NULL),
(31979927, '106', 'кг', 1134, 98192, 1425554335, 1448409903, 23, NULL, NULL),
(31979928, '1880', 'мм', 1147, 98192, 1425554335, 1448409903, 23, NULL, NULL),
(31979929, '690', 'мм', 1148, 98192, 1425554335, 1448409903, 23, NULL, NULL),
(31979930, '1100', 'мм', 1149, 98192, 1425554335, 1448409903, 23, NULL, NULL),
(31979931, '120/90-10', NULL, 1135, 98192, 1425554335, 1446202974, 23, NULL, NULL),
(31979932, '130/90-10', NULL, 1136, 98192, 1425554335, 1446202974, 23, NULL, NULL),
(31979933, '5', 'л', 1151, 98192, 1425554335, 1448409903, 23, NULL, NULL),
(31979934, '49.5', 'см³', 1142, 98193, 1425554337, 1448409903, 23, NULL, NULL),
(31979935, '124.6', 'см³', 1142, 98194, 1425554340, 1448409903, 23, NULL, NULL),
(31979936, '124.6', 'см³', 1142, 98195, 1425554344, 1448409903, 23, NULL, NULL),
(31979937, 'Бензиновый', NULL, 1128, 98196, 1425554347, 1446202978, 23, NULL, NULL),
(31979938, '49', 'см³', 1142, 98196, 1425554347, 1448409904, 23, NULL, NULL),
(31979939, '3.5', 'л.с.', 1141, 98196, 1425554347, 1448409904, 23, NULL, NULL),
(31979940, '4', NULL, 1143, 98196, 1425554347, 1446202978, 23, NULL, NULL),
(31979941, 'Вариатор', NULL, 1146, 98196, 1425554347, 1446202978, 23, NULL, NULL),
(31979942, 'Однодисковые', NULL, 1131, 98196, 1425554347, 1446202978, 23, NULL, NULL),
(31979943, 'Барабанные', NULL, 1132, 98196, 1425554347, 1446202978, 23, NULL, NULL),
(31979944, '87', 'кг', 1134, 98196, 1425554347, 1448409904, 23, NULL, NULL),
(31979945, '1700', 'мм', 1147, 98196, 1425554347, 1448409904, 23, NULL, NULL),
(31979946, '670', 'мм', 1148, 98196, 1425554347, 1448409904, 23, NULL, NULL),
(31979947, '1110', 'мм', 1149, 98196, 1425554347, 1448409904, 23, NULL, NULL),
(31979948, '3.50-10', NULL, 1135, 98196, 1425554347, 1446202978, 23, NULL, NULL),
(31979949, '3.50-10', NULL, 1136, 98196, 1425554347, 1446202978, 23, NULL, NULL),
(31979950, '5', 'л', 1151, 98196, 1425554347, 1448409904, 23, NULL, NULL),
(31979951, '49', 'см³', 1142, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979952, '5', 'л.с.', 1141, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979954, '5', 'Нм', 1156, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979955, '7500', 'мин-1', 1157, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979956, '2', NULL, 1143, 98197, 1425554351, 1446202980, 23, NULL, NULL),
(31979957, 'Воздушная', NULL, 1144, 98197, 1425554351, 1446202980, 23, NULL, NULL),
(31979958, 'Однодисковые', NULL, 1131, 98197, 1425554351, 1446202980, 23, NULL, NULL),
(31979959, 'Барабанные', NULL, 1132, 98197, 1425554351, 1446202980, 23, NULL, NULL),
(31979960, '1860', 'мм', 1147, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979961, '750', 'мм', 1148, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979962, '1060', 'мм', 1149, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979963, '1320', 'мм', 1150, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979964, '125', 'мм', 1152, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979965, '4.8', 'л', 1151, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979966, '60', 'км/час', 1138, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979967, '2.0', 'л', 1155, 98197, 1425554351, 1448409904, 23, NULL, NULL),
(31979968, '50', 'см³', 1142, 98198, 1425554354, 1448409904, 23, NULL, NULL),
(31979969, 'Бензиновый', NULL, 1128, 98199, 1425554358, 1446202984, 23, NULL, NULL),
(31979970, '49', 'см³', 1142, 98199, 1425554358, 1448409905, 23, NULL, NULL),
(31979971, '4.7', 'л.с.', 1141, 98199, 1425554358, 1448409905, 23, NULL, NULL),
(31979972, '2', NULL, 1143, 98199, 1425554358, 1446202984, 23, NULL, NULL),
(31979973, 'Однодисковые', NULL, 1131, 98199, 1425554358, 1446202984, 23, NULL, NULL),
(31979974, 'Барабанные', NULL, 1132, 98199, 1425554358, 1446202984, 23, NULL, NULL),
(31979975, '100', 'кг', 1134, 98199, 1425554358, 1448409905, 23, NULL, NULL),
(31979976, '1920', 'мм', 1147, 98199, 1425554358, 1448409905, 23, NULL, NULL),
(31979977, '690', 'мм', 1148, 98199, 1425554358, 1448409905, 23, NULL, NULL),
(31979978, '1145', 'мм', 1149, 98199, 1425554358, 1448409905, 23, NULL, NULL),
(31979979, '120/70-12', NULL, 1135, 98199, 1425554358, 1446202984, 23, NULL, NULL),
(31979980, '120/70-12', NULL, 1136, 98199, 1425554358, 1446202984, 23, NULL, NULL),
(31979981, '6', 'л', 1151, 98199, 1425554358, 1448409905, 23, NULL, NULL),
(31979982, '49.5', 'см³', 1142, 98200, 1425554368, 1448409905, 23, NULL, NULL),
(31979983, 'Электро / Ручной', NULL, 1153, 98201, 1425554371, 1446203043, 23, NULL, NULL),
(31979984, 'Бензиновый', NULL, 1128, 98201, 1425554371, 1446203043, 23, NULL, NULL),
(31979985, '49', 'см³', 1142, 98201, 1425554371, 1448409905, 23, NULL, NULL),
(31979986, '4.7', 'л.с.', 1141, 98201, 1425554371, 1448409905, 23, NULL, NULL),
(31979987, '2', NULL, 1143, 98201, 1425554371, 1446203043, 23, NULL, NULL),
(31979988, 'Воздушная', NULL, 1144, 98201, 1425554371, 1446203043, 23, NULL, NULL),
(31979989, 'Карбюратор', NULL, 1158, 98201, 1425554371, 1446203043, 23, NULL, NULL),
(31979990, 'Вариатор', NULL, 1146, 98201, 1425554371, 1446203043, 23, NULL, NULL),
(31979991, 'Ремень', NULL, 1159, 98201, 1425554371, 1446203043, 23, NULL, NULL),
(31979992, 'Однодисковые', NULL, 1131, 98201, 1425554371, 1446203044, 23, NULL, NULL),
(31979993, 'Барабанные', NULL, 1132, 98201, 1425554371, 1446203044, 23, NULL, NULL),
(31979994, '91', 'кг', 1134, 98201, 1425554371, 1448409905, 23, NULL, NULL),
(31979995, '1850', 'мм', 1147, 98201, 1425554371, 1448409905, 23, NULL, NULL),
(31979996, '750', 'мм', 1148, 98201, 1425554371, 1448409905, 23, NULL, NULL),
(31979997, '1025', 'мм', 1149, 98201, 1425554371, 1448409905, 23, NULL, NULL),
(31979998, '120/70-12', NULL, 1135, 98201, 1425554371, 1446203044, 23, NULL, NULL),
(31979999, '120/70-12', NULL, 1136, 98201, 1425554371, 1446203044, 23, NULL, NULL),
(31980000, '3.5', 'л', 1151, 98201, 1425554371, 1448409905, 23, NULL, NULL),
(31980001, '50', 'см³', 1142, 98202, 1425554375, 1448409906, 23, NULL, NULL),
(31980002, '149.7', 'см³', 1142, 98203, 1425554378, 1448409906, 23, NULL, NULL),
(31980003, '124.6', 'см³', 1142, 98204, 1425554381, 1448409906, 23, NULL, NULL),
(31980004, '49.9', 'см³', 1142, 98205, 1425554384, 1448409906, 23, NULL, NULL),
(31980005, '3.35', 'л.с.', 1141, 98205, 1425554384, 1448409906, 23, NULL, NULL),
(31980006, '6000', 'мин-1', 1157, 98205, 1425554384, 1448409906, 23, NULL, NULL),
(31980007, '4', NULL, 1143, 98205, 1425554384, 1446203048, 23, NULL, NULL),
(31980008, '39/41,5', 'мм', 1163, 98205, 1425554384, 1448409906, 23, NULL, NULL),
(31980009, 'Вариатор', NULL, 1146, 98205, 1425554384, 1446203048, 23, NULL, NULL),
(31980010, 'Однодисковые', NULL, 1131, 98205, 1425554384, 1446203048, 23, NULL, NULL),
(31980011, 'Барабанные', NULL, 1132, 98205, 1425554384, 1446203048, 23, NULL, NULL),
(31980012, 'гидравлическая вилка', NULL, 1165, 98205, 1425554384, 1446203048, 23, NULL, NULL);
INSERT INTO `car_characteristic_value` (`id_car_characteristic_value`, `value`, `unit`, `id_car_characteristic`, `id_car_modification`, `date_create`, `date_update`, `id_car_type`, `value_en`, `unit_en`) VALUES
(31980013, '90', 'кг', 1134, 98205, 1425554384, 1448409906, 23, NULL, NULL),
(31980014, '1840', 'мм', 1147, 98205, 1425554384, 1448409906, 23, NULL, NULL),
(31980015, '695', 'мм', 1148, 98205, 1425554385, 1448409906, 23, NULL, NULL),
(31980016, '1170', 'мм', 1149, 98205, 1425554385, 1448409906, 23, NULL, NULL),
(31980017, '120/70-12', NULL, 1135, 98205, 1425554385, 1446203048, 23, NULL, NULL),
(31980018, '120/70-12', NULL, 1136, 98205, 1425554385, 1446203048, 23, NULL, NULL),
(31980019, '4.2', 'л', 1151, 98205, 1425554385, 1448409906, 23, NULL, NULL),
(31980020, '50', 'км/час', 1138, 98205, 1425554385, 1448409906, 23, NULL, NULL),
(31980021, 'Бензиновый', NULL, 1128, 98206, 1425554388, 1446203049, 23, NULL, NULL),
(31980022, '150', 'см³', 1142, 98206, 1425554388, 1448409907, 23, NULL, NULL),
(31980023, '10.1', 'л.с.', 1141, 98206, 1425554388, 1448409907, 23, NULL, NULL),
(31980024, '4', NULL, 1143, 98206, 1425554388, 1446203049, 23, NULL, NULL),
(31980025, 'Вариатор', NULL, 1146, 98206, 1425554388, 1446203049, 23, NULL, NULL),
(31980026, 'Однодисковые', NULL, 1131, 98206, 1425554388, 1446203049, 23, NULL, NULL),
(31980027, 'Барабанные', NULL, 1132, 98206, 1425554388, 1446203049, 23, NULL, NULL),
(31980028, '95', 'кг', 1134, 98206, 1425554388, 1448409907, 23, NULL, NULL),
(31980029, '1850', 'мм', 1147, 98206, 1425554388, 1448409907, 23, NULL, NULL),
(31980030, '677', 'мм', 1148, 98206, 1425554388, 1448409907, 23, NULL, NULL),
(31980031, '1060', 'мм', 1149, 98206, 1425554388, 1448409907, 23, NULL, NULL),
(31980032, '70/90-14', NULL, 1135, 98206, 1425554388, 1446203050, 23, NULL, NULL),
(31980033, '80/90-14', NULL, 1136, 98206, 1425554388, 1446203050, 23, NULL, NULL),
(31980034, '4.8', 'л', 1151, 98206, 1425554388, 1448409907, 23, NULL, NULL),
(31980035, 'Электро / Ручной', NULL, 1153, 98207, 1425554392, 1446203051, 23, NULL, NULL),
(31980036, 'Бензиновый', NULL, 1128, 98207, 1425554392, 1446203051, 23, NULL, NULL),
(31980037, '150', 'см³', 1142, 98207, 1425554392, 1448409907, 23, NULL, NULL),
(31980038, '9.5', 'л.с.', 1141, 98207, 1425554392, 1448409907, 23, NULL, NULL),
(31980039, '4', NULL, 1143, 98207, 1425554392, 1446203051, 23, NULL, NULL),
(31980040, 'Воздушная', NULL, 1144, 98207, 1425554392, 1446203051, 23, NULL, NULL),
(31980041, 'Вариатор', NULL, 1146, 98207, 1425554392, 1446203051, 23, NULL, NULL),
(31980042, 'Ремень', NULL, 1159, 98207, 1425554392, 1446203051, 23, NULL, NULL),
(31980043, 'Однодисковые', NULL, 1131, 98207, 1425554392, 1446203051, 23, NULL, NULL),
(31980044, 'Барабанные', NULL, 1132, 98207, 1425554392, 1446203051, 23, NULL, NULL),
(31980045, '121', 'кг', 1134, 98207, 1425554392, 1448409907, 23, NULL, NULL),
(31980046, '1870', 'мм', 1147, 98207, 1425554392, 1448409907, 23, NULL, NULL),
(31980047, '710', 'мм', 1148, 98207, 1425554392, 1448409907, 23, NULL, NULL),
(31980048, '1150', 'мм', 1149, 98207, 1425554392, 1448409907, 23, NULL, NULL),
(31980049, '6', 'л', 1151, 98207, 1425554392, 1448409907, 23, NULL, NULL),
(31980050, '49', 'см³', 1142, 98208, 1425554395, 1448409907, 23, NULL, NULL),
(31980051, '3.5', 'л.с.', 1141, 98208, 1425554395, 1448409907, 23, NULL, NULL),
(31980052, '4', NULL, 1143, 98208, 1425554395, 1446203053, 23, NULL, NULL),
(31980053, 'Вариатор', NULL, 1146, 98208, 1425554395, 1446203053, 23, NULL, NULL),
(31980054, 'Однодисковые', NULL, 1131, 98208, 1425554395, 1446203053, 23, NULL, NULL),
(31980055, 'Барабанные', NULL, 1132, 98208, 1425554395, 1446203053, 23, NULL, NULL),
(31980056, '87', 'кг', 1134, 98208, 1425554395, 1448409907, 23, NULL, NULL),
(31980057, '1820', 'мм', 1147, 98208, 1425554395, 1448409907, 23, NULL, NULL),
(31980058, '680', 'мм', 1148, 98208, 1425554395, 1448409907, 23, NULL, NULL),
(31980059, '1150', 'мм', 1149, 98208, 1425554395, 1448409907, 23, NULL, NULL),
(31980060, '120/70-12', NULL, 1135, 98208, 1425554396, 1446203053, 23, NULL, NULL),
(31980061, '120/70-12', NULL, 1136, 98208, 1425554396, 1446203053, 23, NULL, NULL),
(31980062, '5', 'л', 1151, 98208, 1425554396, 1448409907, 23, NULL, NULL),
(31980063, '49.5', 'см³', 1142, 98209, 1425554397, 1448409908, 23, NULL, NULL),
(31980064, '150', 'см³', 1142, 98210, 1425554399, 1448409908, 23, NULL, NULL),
(31980065, '9.5', 'л.с.', 1141, 98210, 1425554399, 1448409908, 23, NULL, NULL),
(31980066, '4', NULL, 1143, 98210, 1425554399, 1446203055, 23, NULL, NULL),
(31980067, 'Вариатор', NULL, 1146, 98210, 1425554399, 1446203055, 23, NULL, NULL),
(31980068, 'Однодисковые', NULL, 1131, 98210, 1425554399, 1446203055, 23, NULL, NULL),
(31980069, 'Барабанные', NULL, 1132, 98210, 1425554399, 1446203055, 23, NULL, NULL),
(31980070, '110', 'кг', 1134, 98210, 1425554399, 1448409908, 23, NULL, NULL),
(31980071, '1870', 'мм', 1147, 98210, 1425554399, 1448409908, 23, NULL, NULL),
(31980072, '690', 'мм', 1148, 98210, 1425554399, 1448409908, 23, NULL, NULL),
(31980073, '1110', 'мм', 1149, 98210, 1425554399, 1448409908, 23, NULL, NULL),
(31980074, '120/70-12', NULL, 1135, 98210, 1425554399, 1446203055, 23, NULL, NULL),
(31980075, '120/70-12', NULL, 1136, 98210, 1425554399, 1446203055, 23, NULL, NULL),
(31980076, '6', 'л', 1151, 98210, 1425554399, 1448409908, 23, NULL, NULL),
(31980077, '150', 'см³', 1142, 98211, 1425554401, 1448409908, 23, NULL, NULL),
(31980078, '9.5', 'л.с.', 1141, 98211, 1425554401, 1448409908, 23, NULL, NULL),
(31980079, '4', NULL, 1143, 98211, 1425554401, 1446203056, 23, NULL, NULL),
(31980080, 'Вариатор', NULL, 1146, 98211, 1425554401, 1446203056, 23, NULL, NULL),
(31980081, 'Однодисковые', NULL, 1131, 98211, 1425554401, 1446203056, 23, NULL, NULL),
(31980082, 'Однодисковые', NULL, 1132, 98211, 1425554401, 1446203056, 23, NULL, NULL),
(31980083, '110', 'кг', 1134, 98211, 1425554401, 1448409908, 23, NULL, NULL),
(31980084, '1995', 'мм', 1147, 98211, 1425554401, 1448409908, 23, NULL, NULL),
(31980085, '680', 'мм', 1148, 98211, 1425554401, 1448409908, 23, NULL, NULL),
(31980086, '1165', 'мм', 1149, 98211, 1425554401, 1448409908, 23, NULL, NULL),
(31980087, '100/80-14', NULL, 1135, 98211, 1425554401, 1446203056, 23, NULL, NULL),
(31980088, '120/80-14', NULL, 1136, 98211, 1425554401, 1446203057, 23, NULL, NULL),
(31980089, '6', 'л', 1151, 98211, 1425554401, 1448409908, 23, NULL, NULL),
(32007346, '108', 'кг', 1188, 99643, 1425559693, NULL, 24, NULL, NULL),
(32007347, '31.8', 'мм', 1190, 99643, 1425559693, NULL, 24, NULL, NULL),
(32007348, '1880', 'мм', 1191, 99643, 1425559693, NULL, 24, NULL, NULL),
(32007349, '1300', 'мм', 1192, 99643, 1425559693, NULL, 24, NULL, NULL),
(32007350, '600', 'мм', 1189, 99643, 1425559693, NULL, 24, NULL, NULL),
(32007395, 'Бензиновый', NULL, 1207, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007396, '747', 'см³', 1208, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007397, '30', 'л.с.', 1209, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007398, 'Kohler Aegis LH 775', NULL, 1210, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007399, 'Электро', NULL, 1211, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007400, '2', NULL, 1212, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007401, 'V - образный', NULL, 1213, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007402, 'Инжектор', NULL, 1214, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007403, 'жидкостное', NULL, 1215, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007404, 'есть', NULL, 1217, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007405, 'Кардан', NULL, 1218, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007406, '8х8', NULL, 1219, 99655, 1425559877, NULL, 25, NULL, NULL),
(32007407, 'Вариатор', NULL, 1220, 99655, 1425559878, NULL, 25, NULL, NULL),
(32007408, '521', 'кг', 1222, 99655, 1425559878, NULL, 25, NULL, NULL),
(32007409, '818', 'кг', 1223, 99655, 1425559878, NULL, 25, NULL, NULL),
(32007410, '5', 'км/час', 1225, 99655, 1425559878, NULL, 25, NULL, NULL),
(32007411, '32', 'км/час', 1226, 99655, 1425559878, NULL, 25, NULL, NULL),
(32007412, '572', 'кг', 1227, 99655, 1425559878, NULL, 25, NULL, NULL),
(32007413, '3020', 'мм', 1228, 99655, 1425559878, NULL, 25, NULL, NULL),
(32007414, '1525', 'мм', 1229, 99655, 1425559878, NULL, 25, NULL, NULL),
(32007415, '1170', 'мм', 1230, 99655, 1425559878, NULL, 25, NULL, NULL),
(32007416, '4/6', NULL, 1231, 99655, 1425559878, NULL, 25, NULL, NULL),
(32012261, 'Утилитарный', NULL, 1249, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012262, '1360', 'см³', 1251, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012263, '75', 'л.с.', 1252, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012264, '4', NULL, 1253, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012265, 'Рядный', NULL, 1284, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012266, 'Инжектор', NULL, 1262, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012267, 'жидкостное', NULL, 1263, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012268, '4-тактный', NULL, 1254, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012269, 'есть', NULL, 1255, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012270, 'Телескопическая', NULL, 1268, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012271, '145', 'мм', 1269, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012272, '3435 x 1446', 'см', 1264, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012273, '4000 x 500+500 x 30', 'мм', 1257, 99900, 1425561022, NULL, 26, NULL, NULL),
(32012274, '535', 'кг', 1258, 99900, 1425561022, NULL, 26, NULL, NULL),
(35339935, '4100', 'мин-1', 1604, 97206, 1465358172, NULL, 21, NULL, NULL),
(35339936, '4100', 'мин-1', 1604, 97207, 1465358172, NULL, 21, NULL, NULL),
(35442318, 'с воздушным охлаждением, четырех-тактный, один цилиндр', NULL, 1614, 88547, 1495380516, 1502139921, 20, 'air-cooled, four-stroke, single cylinder', ''),
(35442319, 'цепи', NULL, 1617, 88547, 1495380516, 1502139921, 20, 'chain', ''),
(35442320, 'сталь', NULL, 1024, 88547, 1495380516, 1502139921, 20, 'steel', ''),
(35442321, '115', NULL, 1541, 88547, 1495380516, 1502139920, 20, '115', 'kg'),
(35442322, '4.5', NULL, 1618, 88547, 1495380516, 1502139920, 20, '4.5', 'L'),
(35442323, '3 х 18', NULL, 1619, 88547, 1495380516, 1502139920, 20, '3 x 18', ''),
(35442324, '3,5 х 16', NULL, 1620, 88547, 1495380516, 1502139920, 20, '3.5 x 16', ''),
(35442325, 'с жидкостным охлаждением, четырех-тактный, один цилиндр', NULL, 1614, 88549, 1495381067, 1506296343, 20, 'Liquid-cooled, four-stroke, single cylinder', ''),
(35442326, 'карбюратор', NULL, 1011, 88549, 1495381067, 1506296343, 20, 'Carburetor', ''),
(35442327, 'влажная Multi-диск, руководство', NULL, 1616, 88549, 1495381067, 1506296343, 20, 'Wet multi-disc, manual', ''),
(35442328, 'цепи', NULL, 1617, 88549, 1495381067, 1506296343, 20, 'Chain', ''),
(35442329, 'сталь', NULL, 1024, 88549, 1495381067, 1506296343, 20, 'Steel', ''),
(35442330, '180', NULL, 1541, 88549, 1495381067, 1502139918, 20, '180', 'kg'),
(35442331, '3.7', NULL, 1618, 88549, 1495381067, 1502139918, 20, '3.7', 'L'),
(35442332, '90/90-18', NULL, 1619, 88549, 1495381067, 1502139918, 20, '90/90-18', ''),
(35442333, '130/90-16', NULL, 1620, 88549, 1495381067, 1502139917, 20, '130/90-16', ''),
(35448455, 'воздушным охлаждением, двухтактный, параллельный твиновский', NULL, 1614, 221299, 1495389543, 1502116759, 20, 'air-cooled, two-stroke, parallel twin', ''),
(35448456, '343', NULL, 995, 221299, 1495389543, 1502116758, 20, '343', 'cm3'),
(35448457, '58.4x66.0', NULL, 1029, 221299, 1495389543, 1502368692, 20, '58.4x66.0', 'mm'),
(35448458, '9.8:1', NULL, 1031, 221299, 1495389543, 1502116758, 20, '9.8:1', ''),
(35448459, '24/5250', NULL, 996, 221299, 1495389543, 1502116758, 20, '24/5250', 'KW(hp)/RPM'),
(35448460, '33/4750', NULL, 1021, 221299, 1495389543, 1502116757, 20, '33/4750', 'Nm/RPM'),
(35448461, 'карбюратор', NULL, 1011, 221299, 1495389543, 1502116757, 20, 'carburetor', ''),
(35448462, '4-ступенчатая, механическая', NULL, 998, 221299, 1495389543, 1502116757, 20, '4-speed, manual', ''),
(35448463, 'влажная Multi-диск, руководство', NULL, 1616, 221299, 1495389543, 1502373073, 20, 'wet multi-disc, manual', ''),
(35448464, 'цепи', NULL, 1617, 221299, 1495389543, 1502116756, 20, 'chain', ''),
(35448465, 'сталь', NULL, 1024, 221299, 1495389543, 1502116756, 20, 'steel', ''),
(35448466, 'телескопическая вилка', NULL, 1022, 221299, 1495389543, 1502116756, 20, 'telescopic fork', ''),
(35448467, 'двойной потрясений', NULL, 1023, 221299, 1495389543, 1502116755, 20, 'dual shocks', ''),
(35448468, 'один диск 265 мм', NULL, 1000, 221299, 1495389543, 1502116755, 20, 'single 265mm disc', ''),
(35448469, 'барабан', NULL, 1001, 221299, 1495389543, 1502116755, 20, 'drum', ''),
(35448470, '2101', NULL, 1017, 221299, 1495389543, 1502116754, 20, '2101', 'mm'),
(35448471, '780', NULL, 1018, 221299, 1495389543, 1502116754, 20, '780', 'mm'),
(35448472, '820', NULL, 1032, 221299, 1495389543, 1502116754, 20, '820', 'mm'),
(35448473, '1369', NULL, 1015, 221299, 1495389543, 1502116754, 20, '1369', 'mm'),
(35448474, '119 год', NULL, 1025, 221299, 1495389543, 1502116753, 20, '119', 'mm'),
(35448475, '149', NULL, 1541, 221299, 1495389543, 1502116753, 20, '149', 'kg'),
(35448476, '4.5', NULL, 1618, 221299, 1495389543, 1502116753, 20, '4.5', 'L'),
(35448477, '2.15 Б х 18', NULL, 1619, 221299, 1495389543, 1502116752, 20, '2.15 B x 18', ''),
(35448478, '2.15 Б х 18', NULL, 1620, 221299, 1495389543, 1502116752, 20, '2.15 B x 18', ''),
(35449211, 'с воздушным охлаждением, четырех-тактный, один цилиндр, 2 клапана', NULL, 1614, 221281, 1495389726, 1502115618, 20, 'air-cooled, four-stroke, single cylinder, 2 valves', ''),
(35449212, '124', NULL, 995, 221281, 1495389726, 1502115618, 20, '124', 'cm3'),
(35449213, '55.9x48.3', NULL, 1029, 221281, 1495389726, 1502368391, 20, '55.9x48.3', 'mm'),
(35449214, '9:1', NULL, 1031, 221281, 1495389726, 1502115524, 20, '9:1', ''),
(35449215, '12/8200', NULL, 996, 221281, 1495389726, 1502115524, 20, '12/8200', 'KW(hp)/RPM'),
(35449216, '9/7000', NULL, 1021, 221281, 1495389726, 1502115524, 20, '9/7000', 'Nm/RPM'),
(35449217, 'карбюратор', NULL, 1011, 221281, 1495389726, 1502115523, 20, 'carburetor', ''),
(35449218, '5-ступенчатая, механическая', NULL, 998, 221281, 1495389726, 1502115523, 20, '5-speed, manual', ''),
(35449219, 'цепи', NULL, 1617, 221281, 1495389726, 1502115523, 20, 'chain', ''),
(35449220, 'сталь', NULL, 1024, 221281, 1495389726, 1502115522, 20, 'steel', ''),
(35449221, 'телескопическая вилка', NULL, 1022, 221281, 1495389726, 1502115522, 20, 'telescopic fork', ''),
(35449222, 'моноамортизатор', NULL, 1023, 221281, 1495389726, 1502115522, 20, 'monoshock', ''),
(35449223, 'один диск 220мм', NULL, 1000, 221281, 1495389726, 1502115522, 20, 'single 220mm disc', ''),
(35449224, 'один диск 180мм', NULL, 1001, 221281, 1495389726, 1502115521, 20, 'single 180mm disc', ''),
(35449225, '831', NULL, 1032, 221281, 1495389726, 1502115521, 20, '831', 'mm'),
(35449226, '1331', NULL, 1015, 221281, 1495389726, 1502115520, 20, '1331', 'mm'),
(35449227, '100', NULL, 1541, 221281, 1495389727, 1502115520, 20, '100', 'kg'),
(35449228, '1.7', NULL, 1618, 221281, 1495389727, 1502115520, 20, '1.7', 'L'),
(35449229, '3.00-19', NULL, 1619, 221281, 1495389727, 1502115519, 20, '3.00-19', ''),
(35449230, '3.50-16', NULL, 1620, 221281, 1495389727, 1502115519, 20, '3.50-16', ''),
(35449231, 'с воздушным охлаждением, четырех-тактный, один цилиндр, 2 клапана', NULL, 1614, 221280, 1495389727, 1502115518, 20, 'air-cooled, four-stroke, single cylinder, 2 valves', ''),
(35449232, '124', NULL, 995, 221280, 1495389727, 1502115518, 20, '124', 'cm3'),
(35449233, '55.9x48.3', NULL, 1029, 221280, 1495389727, 1502368391, 20, '55.9x48.3', 'mm'),
(35449234, '9:1', NULL, 1031, 221280, 1495389727, 1502115517, 20, '9:1', ''),
(35449235, '13/8200', NULL, 996, 221280, 1495389727, 1502115517, 20, '13/8200', 'KW(hp)/RPM'),
(35449236, '9/7000', NULL, 1021, 221280, 1495389727, 1502115517, 20, '9/7000', 'Nm/RPM'),
(35449237, 'карбюратор', NULL, 1011, 221280, 1495389727, 1502115516, 20, 'carburetor', ''),
(35449238, '5-ступенчатая, механическая', NULL, 998, 221280, 1495389727, 1502115516, 20, '5-speed, manual', ''),
(35449239, 'цепи', NULL, 1617, 221280, 1495389727, 1502115515, 20, 'chain', ''),
(35449240, 'сталь', NULL, 1024, 221280, 1495389727, 1502115515, 20, 'steel', ''),
(35449241, 'телескопическая вилка', NULL, 1022, 221280, 1495389727, 1502115515, 20, 'telescopic fork', ''),
(35449242, 'моноамортизатор', NULL, 1023, 221280, 1495389727, 1502115515, 20, 'monoshock', ''),
(35449243, 'один диск 220 мм, 1-поршневой суппорт', NULL, 1000, 221280, 1495389727, 1502115514, 20, 'single 220mm disc, 1-piston caliper', ''),
(35449244, 'одиночный диск 180мм, 1 поршневой суппорт', NULL, 1001, 221280, 1495389727, 1502115514, 20, 'single 180mm disc, 1-piston caliper', ''),
(35449245, '831', NULL, 1032, 221280, 1495389727, 1502115513, 20, '831', 'mm'),
(35449246, '1331', NULL, 1015, 221280, 1495389727, 1502115512, 20, '1331', 'mm'),
(35449247, '99', NULL, 1541, 221280, 1495389727, 1502115512, 20, '99', 'kg'),
(35449248, '1.7', NULL, 1618, 221280, 1495389727, 1502115512, 20, '1.7', 'L'),
(35449249, '3.00-19', NULL, 1619, 221280, 1495389727, 1502115511, 20, '3.00-19', ''),
(35449250, '3.50-16', NULL, 1620, 221280, 1495389727, 1502115511, 20, '3.50-16', ''),
(35454568, 'Двухтактный, двухцилиндровый, с воздушным охлаждением', NULL, 1614, 221290, 1495391225, 1502106251, 20, 'Two stroke, twin cylinder, air-cooled', ''),
(35454569, '343.5', NULL, 995, 221290, 1495391225, 1502106251, 20, '343.5', 'cm3'),
(35454570, '58.4x66.0', NULL, 1029, 221290, 1495391225, 1502366178, 20, '58.4x66.0', 'mm'),
(35454571, '9.8:1', NULL, 1031, 221290, 1495391225, 1502106250, 20, '9.8:1', ''),
(35454572, '23/5250', NULL, 996, 221290, 1495391225, 1502106250, 20, '23/5250', 'KW(hp)/RPM'),
(35454573, '33/4750', NULL, 1021, 221290, 1495391225, 1502106250, 20, '33/4750', 'Nm/RPM'),
(35454574, 'Карбюратор', NULL, 1011, 221290, 1495391225, 1502106249, 20, 'Carburetor', ''),
(35454575, '4-ступенчатая механическая', NULL, 998, 221290, 1495391225, 1502135969, 20, '4-Speed manual', ''),
(35454576, 'Мокрый несколько дисков', NULL, 1616, 221290, 1495391225, 1502106249, 20, 'Wet multiple discs', ''),
(35454577, 'Цепи', NULL, 1617, 221290, 1495391225, 1502106249, 20, 'Chain', ''),
(35454578, 'Гидравлические телескопические вилы', NULL, 1022, 221290, 1495391225, 1502106248, 20, 'Hydraulic telescopic forks', ''),
(35454579, 'Шоки две', NULL, 1023, 221290, 1495391225, 1502106248, 20, 'Twin shocks', ''),
(35454580, 'Один диск 265 мм', NULL, 1000, 221290, 1495391225, 1502106248, 20, 'Single disc 265mm', ''),
(35454581, 'Барабан 160м', NULL, 1001, 221290, 1495391225, 1502106248, 20, 'Drum 160m', ''),
(35454582, '820', NULL, 1032, 221290, 1495391225, 1502106247, 20, '820', 'mm'),
(35454583, '1369', NULL, 1015, 221290, 1495391225, 1502106247, 20, '1369', 'mm'),
(35454584, '161', NULL, 1541, 221290, 1495391225, 1502106142, 20, '161', 'kg'),
(35454585, '4.5', NULL, 1618, 221290, 1495391225, 1502106142, 20, '4.5', 'L'),
(35454586, '3.25 -18', NULL, 1619, 221290, 1495391225, 1502106142, 20, '3.25 -18', ''),
(35454587, '3.50 -18', NULL, 1620, 221290, 1495391225, 1502106141, 20, '3.50 -18', ''),
(35460014, 'с воздушным охлаждением, четырех-тактный, один цилиндр, 2 клапана', NULL, 1614, 221283, 1495393084, 1502096780, 20, 'air-cooled, four-stroke, single cylinder, 2 valves', ''),
(35460015, '124', NULL, 995, 221283, 1495393084, 1502096780, 20, '124', 'cm3'),
(35460016, '55.9x48.3', NULL, 1029, 221283, 1495393084, 1502364010, 20, '55.9x48.3', 'mm'),
(35460017, '9.0:1', NULL, 1031, 221283, 1495393084, 1502096780, 20, '9.0:1', ''),
(35460018, '13/8700', NULL, 996, 221283, 1495393084, 1502096780, 20, '13/8700', 'KW(hp)/RPM'),
(35460019, '9/7000', NULL, 1021, 221283, 1495393084, 1502096779, 20, '9/7000', 'Nm/RPM'),
(35460020, 'карбюратор', NULL, 1011, 221283, 1495393084, 1502096779, 20, 'carburetor', ''),
(35460021, '5-ступенчатая, механическая', NULL, 998, 221283, 1495393084, 1502096779, 20, '5-speed, manual', ''),
(35460022, 'цепи', NULL, 1617, 221283, 1495393084, 1502135718, 20, 'chain', ''),
(35460023, 'сталь', NULL, 1024, 221283, 1495393084, 1502096778, 20, 'steel', ''),
(35460024, 'телескопическая вилка', NULL, 1022, 221283, 1495393084, 1502096778, 20, 'telescopic fork', ''),
(35460025, 'двойной потрясений', NULL, 1023, 221283, 1495393084, 1502096778, 20, 'dual shocks', ''),
(35460026, 'один диск 265 мм, 1-поршневой суппорт', NULL, 1000, 221283, 1495393084, 1502096777, 20, 'single 265mm disc, 1-piston caliper', ''),
(35460027, 'барабан', NULL, 1001, 221283, 1495393084, 1502096777, 20, 'drum', ''),
(35460028, '2131', NULL, 1017, 221283, 1495393084, 1502096777, 20, '2131', 'mm'),
(35460029, '787', NULL, 1018, 221283, 1495393084, 1502096776, 20, '787', 'mm'),
(35460030, '759', NULL, 1032, 221283, 1495393084, 1502135718, 20, '759', 'mm'),
(35460031, '1369', NULL, 1015, 221283, 1495393084, 1502096776, 20, '1369', 'mm'),
(35460032, '124', NULL, 1541, 221283, 1495393084, 1502096776, 20, '124', 'kg'),
(35460033, '3.6', NULL, 1618, 221283, 1495393084, 1502096776, 20, '3.6', 'L'),
(35460034, '3.00-19', NULL, 1619, 221283, 1495393084, 1502096775, 20, '3.00-19', ''),
(35460035, '3.50-16', NULL, 1620, 221283, 1495393084, 1502096775, 20, '3.50-16', ''),
(35460036, 'Воздух-охлаженный, двухтактный, параллельный сдвиг', NULL, 1614, 221294, 1495393084, 1502096775, 20, 'air-cooled, two-stroke, parallel twin', ''),
(35460037, '343', NULL, 995, 221294, 1495393084, 1502096773, 20, '343', 'cm3'),
(35460038, '58.4x66.0', NULL, 1029, 221294, 1495393084, 1502364009, 20, '58.4x66.0', 'mm'),
(35460039, '9.8:1', NULL, 1031, 221294, 1495393084, 1502096773, 20, '9.8:1', ''),
(35460040, '24/5250', NULL, 996, 221294, 1495393084, 1502096772, 20, '24/5250', 'KW(hp)/RPM'),
(35460041, '33/4750', NULL, 1021, 221294, 1495393084, 1502096772, 20, '33/4750', 'Nm/RPM'),
(35460042, 'карбюратор', NULL, 1011, 221294, 1495393084, 1502096772, 20, 'carburetor', ''),
(35460043, '4-ступенчатая, механическая', NULL, 998, 221294, 1495393084, 1502096771, 20, '4-speed, manual', ''),
(35460044, 'влажная Multi-диск, руководство', NULL, 1616, 221294, 1495393084, 1502364009, 20, 'wet multi-disc, manual', ''),
(35460045, 'цепи', NULL, 1617, 221294, 1495393084, 1502096771, 20, 'chain', ''),
(35460046, 'сталь', NULL, 1024, 221294, 1495393084, 1502096771, 20, 'steel', ''),
(35460047, 'телескопическая вилка', NULL, 1022, 221294, 1495393084, 1502096770, 20, 'telescopic fork', ''),
(35460048, 'двойной потрясений', NULL, 1023, 221294, 1495393084, 1502096770, 20, 'dual shocks', ''),
(35460049, 'один диск 265 мм', NULL, 1000, 221294, 1495393084, 1502096770, 20, 'single 265mm disc', ''),
(35460050, 'барабан', NULL, 1001, 221294, 1495393084, 1502096770, 20, 'drum', ''),
(35460051, '2101', NULL, 1017, 221294, 1495393084, 1502096769, 20, '2101', 'mm'),
(35460052, '780', NULL, 1018, 221294, 1495393084, 1502096769, 20, '780', 'mm'),
(35460053, '820', NULL, 1032, 221294, 1495393084, 1502096769, 20, '820', 'mm'),
(35460054, '1369', NULL, 1015, 221294, 1495393084, 1502096768, 20, '1369', 'mm'),
(35460055, '119', NULL, 1025, 221294, 1495393084, 1502096768, 20, '119', 'mm'),
(35460056, '149', NULL, 1541, 221294, 1495393084, 1502096768, 20, '149', 'kg'),
(35460057, '4.5', NULL, 1618, 221294, 1495393084, 1502096767, 20, '4.5', 'L'),
(35460058, '2.15 Б х 18', NULL, 1619, 221294, 1495393084, 1502096767, 20, '2.15 B x 18', ''),
(35460059, '2.15 Б х 18', NULL, 1620, 221294, 1495393084, 1502096767, 20, '2.15 B x 18', ''),
(35460060, 'воздушным охлаждением, двухтактный, параллельный твиновский', NULL, 1614, 221300, 1495393085, 1502096767, 20, 'air-cooled, two-stroke, parallel twin', ''),
(35460061, '343', NULL, 995, 221300, 1495393085, 1502096766, 20, '343', 'cm3'),
(35460062, '58.4x66.0', NULL, 1029, 221300, 1495393085, 1502364009, 20, '58.4x66.0', 'mm'),
(35460063, '9.8:1', NULL, 1031, 221300, 1495393085, 1502096661, 20, '9.8:1', ''),
(35460064, '24/5250', NULL, 996, 221300, 1495393085, 1502135718, 20, '24/5250', 'KW(hp)/RPM'),
(35460065, '33/4750', NULL, 1021, 221300, 1495393085, 1502096661, 20, '33/4750', 'Nm/RPM'),
(35460066, 'карбюратор', NULL, 1011, 221300, 1495393085, 1502096661, 20, 'carburetor', ''),
(35460067, '4-ступенчатая, механическая', NULL, 998, 221300, 1495393085, 1502096660, 20, '4-speed, manual', ''),
(35460068, 'влажная Multi-диск, руководство', NULL, 1616, 221300, 1495393085, 1502364008, 20, 'wet multi-disc, manual', ''),
(35460069, 'цепи', NULL, 1617, 221300, 1495393085, 1502096660, 20, 'chain', ''),
(35460070, 'сталь', NULL, 1024, 221300, 1495393085, 1502096659, 20, 'steel', ''),
(35460071, 'телескопическая вилка', NULL, 1022, 221300, 1495393085, 1502096659, 20, 'telescopic fork', ''),
(35460072, 'двойной потрясений', NULL, 1023, 221300, 1495393085, 1502096659, 20, 'dual shocks', ''),
(35460073, 'один диск 265 мм', NULL, 1000, 221300, 1495393085, 1502096659, 20, 'single 265mm disc', ''),
(35460074, 'барабан', NULL, 1001, 221300, 1495393085, 1502096658, 20, 'drum', ''),
(35460075, '2101', NULL, 1017, 221300, 1495393085, 1502096658, 20, '2101', 'mm'),
(35460076, '780', NULL, 1018, 221300, 1495393085, 1502096658, 20, '780', 'mm'),
(35460077, '820', NULL, 1032, 221300, 1495393085, 1502096657, 20, '820', 'mm'),
(35460078, '1369', NULL, 1015, 221300, 1495393085, 1502096657, 20, '1369', 'mm'),
(35460079, '119', NULL, 1025, 221300, 1495393085, 1502096657, 20, '119', 'mm'),
(35460080, '149', NULL, 1541, 221300, 1495393085, 1502096657, 20, '149', 'kg'),
(35460081, '39.4', NULL, 1618, 221300, 1495393085, 1502135717, 20, '39.4', 'L'),
(35460082, '2.15 Б х 18', NULL, 1619, 221300, 1495393085, 1502096656, 20, '2.15 B x 18', ''),
(35460083, '2.15 Б х 18', NULL, 1620, 221300, 1495393085, 1502096656, 20, '2.15 B x 18', ''),
(35470394, 'воздушным охлаждением, двухтактный, двухцилиндровый', NULL, 1614, 221303, 1496345644, 1502078302, 20, 'air-cooled, two-stroke, twin cylinder', ''),
(35470395, '343', NULL, 995, 221303, 1496345644, 1502078302, 20, '343', 'cm3'),
(35470396, '58.4x66.0', NULL, 1029, 221303, 1496345644, 1502360116, 20, '58.4x66.0', 'mm'),
(35470397, '9.2:1', NULL, 1031, 221303, 1496345644, 1502078302, 20, '9.2:1', ''),
(35470398, '24/5250', NULL, 996, 221303, 1496345644, 1502078301, 20, '24/5250', 'KW(hp)/RPM'),
(35470399, 'карбюратор', NULL, 1011, 221303, 1496345644, 1502078301, 20, 'carburetor', ''),
(35470400, '4-ступенчатая, механическая', NULL, 998, 221303, 1496345644, 1502078301, 20, '4-speed, manual', ''),
(35470401, 'цепи', NULL, 1617, 221303, 1496345644, 1502078301, 20, 'chain', ''),
(35470402, 'сталь', NULL, 1024, 221303, 1496345644, 1502078300, 20, 'steel', ''),
(35470403, 'телескопическая вилка', NULL, 1022, 221303, 1496345644, 1502078300, 20, 'telescopic fork', ''),
(35470404, 'двойной потрясений', NULL, 1023, 221303, 1496345644, 1502078300, 20, 'dual shocks', ''),
(35470405, 'расширение барабана', NULL, 1000, 221303, 1496345644, 1502078300, 20, 'expanding drum', ''),
(35470406, 'расширение барабана', NULL, 1001, 221303, 1496345644, 1502078299, 20, 'expanding drum', ''),
(35470407, '175', NULL, 1541, 221303, 1496345645, 1502078299, 20, '175', 'kg'),
(35470408, '4.5', NULL, 1618, 221303, 1496345645, 1502078299, 20, '4.5', 'L'),
(35470409, '3.25-18', NULL, 1619, 221303, 1496345645, 1502078298, 20, '3.25-18', ''),
(35470410, '3.50-18', NULL, 1620, 221303, 1496345645, 1502078298, 20, '3.50-18', ''),
(35470433, 'воздушным охлаждением, двухтактный, двухцилиндровый', NULL, 1614, 221296, 1496345645, 1502078289, 20, 'air-cooled, two-stroke, twin cylinder', ''),
(35470434, '343', NULL, 995, 221296, 1496345645, 1502078289, 20, '343', 'cm3'),
(35470435, '58.4x66.0', NULL, 1029, 221296, 1496345645, 1502360115, 20, '58.4x66.0', 'mm'),
(35470436, '9.8:1', NULL, 1031, 221296, 1496345645, 1502135288, 20, '9.8:1', ''),
(35470437, '23/5250', NULL, 996, 221296, 1496345645, 1502078289, 20, '23/5250', 'KW(hp)/RPM'),
(35470438, '33/4750', NULL, 1021, 221296, 1496345645, 1502078288, 20, '33/4750', 'Nm/RPM'),
(35470439, 'карбюратор', NULL, 1011, 221296, 1496345645, 1502078288, 20, 'carburetor', ''),
(35470440, '4-ступенчатая, механическая', NULL, 998, 221296, 1496345645, 1502078288, 20, '4-speed, manual', ''),
(35470441, 'влажная Multi-диск, руководство', NULL, 1616, 221296, 1496345645, 1502360115, 20, 'wet multi-disc, manual', ''),
(35470442, 'цепи', NULL, 1617, 221296, 1496345645, 1502078287, 20, 'chain', ''),
(35470443, 'сталь', NULL, 1024, 221296, 1496345645, 1502078287, 20, 'steel', ''),
(35470444, 'телескопическая вилка', NULL, 1022, 221296, 1496345645, 1502078287, 20, 'telescopic fork', ''),
(35470445, 'двойной потрясений', NULL, 1023, 221296, 1496345645, 1502078181, 20, 'dual shocks', ''),
(35470446, 'один диск 265 мм, 1-поршневой суппорт', NULL, 1000, 221296, 1496345645, 1502078181, 20, 'single 265mm disc, 1-piston caliper', ''),
(35470447, 'один диск 160мм', NULL, 1001, 221296, 1496345645, 1502078181, 20, 'single 160mm disc', ''),
(35470448, '810', NULL, 1032, 221296, 1496345645, 1502078180, 20, '810', 'mm'),
(35471406, 'с воздушным охлаждением, четырех-тактный, один цилиндр, 2 клапана', NULL, 1614, 221279, 1496345944, 1502076498, 20, 'air-cooled, four-stroke, single cylinder, 2 valves', ''),
(35471407, '124', NULL, 995, 221279, 1496345944, 1502076498, 20, '124', 'cm3'),
(35471408, '55.9x48.3', NULL, 1029, 221279, 1496345944, 1502359748, 20, '55.9x48.3', 'mm'),
(35471409, '9:1', NULL, 1031, 221279, 1496345944, 1502076497, 20, '9:1', ''),
(35471410, '12/8200', NULL, 996, 221279, 1496345944, 1502076497, 20, '12/8200', 'KW(hp)/RPM'),
(35471411, '9/7000', NULL, 1021, 221279, 1496345944, 1502076497, 20, '9/7000', 'Nm/RPM'),
(35471412, 'карбюратор', NULL, 1011, 221279, 1496345944, 1502076496, 20, 'carburetor', ''),
(35471413, '5-ступенчатая, механическая', NULL, 998, 221279, 1496345944, 1502076496, 20, '5-speed, manual', ''),
(35471414, 'цепи', NULL, 1617, 221279, 1496345944, 1502076496, 20, 'chain', ''),
(35471415, 'сталь', NULL, 1024, 221279, 1496345944, 1502076495, 20, 'steel', ''),
(35471416, 'телескопическая вилка', NULL, 1022, 221279, 1496345944, 1502076495, 20, 'telescopic fork', ''),
(35471417, 'моноамортизатор', NULL, 1023, 221279, 1496345944, 1502076495, 20, 'monoshock', ''),
(35471418, 'один диск 220мм', NULL, 1000, 221279, 1496345944, 1502076494, 20, 'single 220mm disc', ''),
(35471419, 'один диск 180мм', NULL, 1001, 221279, 1496345944, 1502076494, 20, 'single 180mm disc', ''),
(35471420, '831', NULL, 1032, 221279, 1496345944, 1502076494, 20, '831', 'mm'),
(35471421, '1331', NULL, 1015, 221279, 1496345944, 1502076494, 20, '1331', 'mm'),
(35471422, '104', NULL, 1541, 221279, 1496345944, 1502076493, 20, '104', 'kg'),
(35471423, '1.7', NULL, 1618, 221279, 1496345944, 1502076493, 20, '1.7', 'L'),
(35471424, '2.75-17', NULL, 1619, 221279, 1496345944, 1502076493, 20, '2.75-17', ''),
(35471425, '3.00-17', NULL, 1620, 221279, 1496345944, 1502076492, 20, '3.00-17', ''),
(35472699, 'воздушным охлаждением, двухтактный, параллельный твиновский цилиндр', NULL, 1614, 221289, 1496346305, 1506306307, 20, 'Air-cooled, two-stroke, parallel twin cylinder', ''),
(35472700, '246', NULL, 995, 221289, 1496346305, 1502074275, 20, '246', 'cm3'),
(35472701, '50.8x58.4', NULL, 1029, 221289, 1496346305, 1502359215, 20, '50.8x58.4', 'mm'),
(35472702, '9.2:1', NULL, 1031, 221289, 1496346305, 1502074274, 20, '9.2:1', ''),
(35472703, '17/5250', NULL, 996, 221289, 1496346305, 1502074274, 20, '17/5250', 'KW(hp)/RPM'),
(35472704, 'карбюратор', NULL, 1011, 221289, 1496346305, 1506306307, 20, 'Carburetor', ''),
(35472705, '4-ступенчатая, механическая', NULL, 998, 221289, 1496346305, 1506306307, 20, '4-Speed, manual', ''),
(35472706, 'цепи', NULL, 1617, 221289, 1496346305, 1506306307, 20, 'Chain', ''),
(35472707, 'сталь', NULL, 1024, 221289, 1496346305, 1506306307, 20, 'Steel', ''),
(35472708, 'телескопическая вилка', NULL, 1022, 221289, 1496346305, 1506306307, 20, 'Telescopic fork', ''),
(35472709, 'двойной потрясений', NULL, 1023, 221289, 1496346305, 1506306307, 20, 'Dual shocks', ''),
(35472710, 'барабан', NULL, 1000, 221289, 1496346305, 1506306307, 20, 'Drum', ''),
(35472711, 'барабан', NULL, 1001, 221289, 1496346305, 1506306307, 20, 'Drum', ''),
(35472712, '144', NULL, 1541, 221289, 1496346305, 1502074271, 20, '144', 'kg'),
(35472713, '3.25 -18', NULL, 1619, 221289, 1496346305, 1502135124, 20, '3.25 -18', ''),
(35472714, '3.50 -18', NULL, 1620, 221289, 1496346305, 1502074271, 20, '3.50 -18', ''),
(35472892, 'воздушным охлаждением, двухтактный, параллельный твиновский', NULL, 1614, 221298, 1496346364, 1502073977, 20, 'air-cooled, two-stroke, parallel twin', ''),
(35472893, '343', NULL, 995, 221298, 1496346364, 1502073976, 20, '343', 'cm3'),
(35472894, '58.4x66.0', NULL, 1029, 221298, 1496346364, 1502359094, 20, '58.4x66.0', 'mm'),
(35472895, '9.8:1', NULL, 1031, 221298, 1496346364, 1502073976, 20, '9.8:1', ''),
(35472896, '24/5250', NULL, 996, 221298, 1496346364, 1502073976, 20, '24/5250', 'KW(hp)/RPM'),
(35472897, '33/4750', NULL, 1021, 221298, 1496346364, 1502073975, 20, '33/4750', 'Nm/RPM'),
(35472898, 'карбюратор', NULL, 1011, 221298, 1496346364, 1502135122, 20, 'carburetor', ''),
(35472899, '4-ступенчатая, механическая', NULL, 998, 221298, 1496346364, 1502073975, 20, '4-speed, manual', ''),
(35472900, 'влажная Multi-диск, руководство', NULL, 1616, 221298, 1496346364, 1502359094, 20, 'wet multi-disc, manual', ''),
(35472901, 'цепи', NULL, 1617, 221298, 1496346364, 1502073975, 20, 'chain', ''),
(35472902, 'сталь', NULL, 1024, 221298, 1496346364, 1502073974, 20, 'steel', ''),
(35472903, 'телескопическая вилка', NULL, 1022, 221298, 1496346364, 1502073974, 20, 'telescopic fork', ''),
(35472904, 'двойной потрясений', NULL, 1023, 221298, 1496346364, 1502073974, 20, 'dual shocks', ''),
(35472905, 'один диск 265 мм', NULL, 1000, 221298, 1496346364, 1502073974, 20, 'single 265mm disc', ''),
(35472906, 'барабан', NULL, 1001, 221298, 1496346364, 1502073973, 20, 'drum', ''),
(35472907, '2101', NULL, 1017, 221298, 1496346364, 1502073973, 20, '2101', 'mm'),
(35472908, '780', NULL, 1018, 221298, 1496346364, 1502073973, 20, '780', 'mm'),
(35472909, '820', NULL, 1032, 221298, 1496346364, 1502073972, 20, '820', 'mm'),
(35472910, '1369', NULL, 1015, 221298, 1496346364, 1502073972, 20, '1369', 'mm'),
(35472911, '119', NULL, 1025, 221298, 1496346364, 1502073972, 20, '119', 'mm'),
(35472912, '149', NULL, 1541, 221298, 1496346364, 1502073972, 20, '149', 'kg'),
(35472913, '4.5 год', NULL, 1618, 221298, 1496346364, 1502073971, 20, '4.5', 'L'),
(35472914, '2.15 Б х 18', NULL, 1619, 221298, 1496346364, 1502073971, 20, '2.15 B x 18', ''),
(35472915, '2.15 Б х 18', NULL, 1620, 221298, 1496346364, 1502073970, 20, '2.15 B x 18', ''),
(35472916, 'воздушным охлаждением, двухтактный, параллельный твиновский цилиндр', NULL, 1614, 221297, 1496346364, 1502073970, 20, 'air-cooled, two-stroke, parallel twin cylinder', ''),
(35472917, '343', NULL, 995, 221297, 1496346364, 1502073970, 20, '343', 'cm3'),
(35472918, '58.4x66.0', NULL, 1029, 221297, 1496346364, 1502359093, 20, '58.4x66.0', 'mm'),
(35472919, '9.8:1', NULL, 1031, 221297, 1496346364, 1502073970, 20, '9.8:1', ''),
(35472920, '24/5250', NULL, 996, 221297, 1496346364, 1502073969, 20, '24/5250', 'KW(hp)/RPM'),
(35472921, '33/4750', NULL, 1021, 221297, 1496346364, 1502073969, 20, '33/4750', 'Nm/RPM'),
(35472922, 'карбюратор', NULL, 1011, 221297, 1496346364, 1502073969, 20, 'carburetor', ''),
(35472923, '4-ступенчатая, механическая', NULL, 998, 221297, 1496346364, 1502073968, 20, '4-speed, manual', ''),
(35472924, 'влажная Multi-диск, руководство', NULL, 1616, 221297, 1496346364, 1502359093, 20, 'wet multi-disc, manual', ''),
(35472925, 'цепи', NULL, 1617, 221297, 1496346364, 1502073968, 20, 'chain', ''),
(35472926, 'сталь', NULL, 1024, 221297, 1496346364, 1502073968, 20, 'steel', ''),
(35472927, 'телескопическая вилка', NULL, 1022, 221297, 1496346364, 1502073967, 20, 'telescopic fork', ''),
(35472928, 'двойные удары', NULL, 1023, 221297, 1496346364, 1502073967, 20, 'dual shocks', ''),
(35472929, 'один диск 265 мм, 1-поршневой суппорт', NULL, 1000, 221297, 1496346364, 1502073967, 20, 'single 265mm disc, 1-piston caliper', ''),
(35472930, 'барабан', NULL, 1001, 221297, 1496346364, 1502073966, 20, 'drum', ''),
(35472931, '2101', NULL, 1017, 221297, 1496346364, 1502073966, 20, '2101', 'mm'),
(35472932, '780', NULL, 1018, 221297, 1496346364, 1502073862, 20, '780', 'mm'),
(35472933, '820', NULL, 1032, 221297, 1496346364, 1502073861, 20, '820', 'mm'),
(35472934, '1369', NULL, 1015, 221297, 1496346364, 1502073861, 20, '1369', 'mm'),
(35472935, '119', NULL, 1025, 221297, 1496346364, 1502073861, 20, '119', 'mm'),
(35472936, '149', NULL, 1541, 221297, 1496346364, 1502073860, 20, '149', 'kg'),
(35472937, '4.5', NULL, 1618, 221297, 1496346364, 1502073860, 20, '4.5', 'L'),
(35472938, '2.15 Б х 18', NULL, 1619, 221297, 1496346364, 1502073860, 20, '2.15 B x 18', ''),
(35472939, '2.15 Б х 18', NULL, 1620, 221297, 1496346364, 1502073860, 20, '2.15 B x 18', ''),
(35472940, 'воздушным охлаждением, двухтактный, двухцилиндровый', NULL, 1614, 221295, 1496346364, 1502073859, 20, 'air-cooled, two-stroke, twin cylinder', ''),
(35472941, '343', NULL, 995, 221295, 1496346364, 1502073859, 20, '343', 'cm3'),
(35472942, '58.4x66.0', NULL, 1029, 221295, 1496346364, 1502359093, 20, '58.4x66.0', 'mm'),
(35472943, '9.8:1', NULL, 1031, 221295, 1496346364, 1502073859, 20, '9.8:1', ''),
(35472944, '23/5250', NULL, 996, 221295, 1496346364, 1502073858, 20, '23/5250', 'KW(hp)/RPM'),
(35472945, '33/4750', NULL, 1021, 221295, 1496346364, 1502073858, 20, '33/4750', 'Nm/RPM'),
(35472946, 'карбюратор', NULL, 1011, 221295, 1496346364, 1502073858, 20, 'carburetor', ''),
(35472947, '4-ступенчатая, механическая', NULL, 998, 221295, 1496346364, 1502073858, 20, '4-speed, manual', ''),
(35472948, 'влажная Multi-диск, руководство', NULL, 1616, 221295, 1496346364, 1502359092, 20, 'wet multi-disc, manual', ''),
(35472949, 'цепи', NULL, 1617, 221295, 1496346364, 1502073857, 20, 'chain', ''),
(35472950, 'сталь', NULL, 1024, 221295, 1496346364, 1502073857, 20, 'steel', ''),
(35472951, 'телескопическая вилка', NULL, 1022, 221295, 1496346364, 1502073857, 20, 'telescopic fork', ''),
(35472952, 'двойной потрясений', NULL, 1023, 221295, 1496346364, 1502073856, 20, 'dual shocks', ''),
(35472953, 'один диск 265 мм, 1-поршневой суппорт', NULL, 1000, 221295, 1496346364, 1502073856, 20, 'single 265mm disc, 1-piston caliper', ''),
(35472954, 'барабан', NULL, 1001, 221295, 1496346364, 1502073856, 20, 'drum', ''),
(35472955, '749', NULL, 1032, 221295, 1496346364, 1502073855, 20, '749', 'mm'),
(35472956, '1369', NULL, 1015, 221295, 1496346364, 1502073855, 20, '1369', 'mm'),
(35472957, '152', NULL, 1541, 221295, 1496346364, 1502073855, 20, '152', 'kg'),
(35472958, '4.5', NULL, 1618, 221295, 1496346364, 1502073855, 20, '4.5', 'L'),
(35472959, '90/90-17', NULL, 1619, 221295, 1496346364, 1502073854, 20, '90/90-17', ''),
(35472960, '100/90-18', NULL, 1620, 221295, 1496346364, 1502073854, 20, '100/90-18', ''),
(35472961, 'с воздушным охлаждением, двухтактный, два цилиндра', NULL, 1614, 221293, 1496346365, 1502073854, 20, 'air-cooled, two-stroke, two cylinder', ''),
(35472962, '343', NULL, 995, 221293, 1496346365, 1502073854, 20, '343', 'cm3'),
(35472963, '58.4x66.0', NULL, 1029, 221293, 1496346365, 1502359092, 20, '58.4x66.0', 'mm'),
(35472964, '9.8:1', NULL, 1031, 221293, 1496346365, 1502073853, 20, '9.8:1', ''),
(35472965, '25/5250', NULL, 996, 221293, 1496346365, 1502073853, 20, '25/5250', 'KW(hp)/RPM'),
(35472966, '34/4750', NULL, 1021, 221293, 1496346365, 1502073853, 20, '34/4750', 'Nm/RPM'),
(35472967, '4-ступенчатая, механическая', NULL, 998, 221293, 1496346365, 1502073852, 20, '4-speed, manual', ''),
(35472968, 'цепи', NULL, 1617, 221293, 1496346365, 1502073852, 20, 'chain', ''),
(35472969, 'сталь', NULL, 1024, 221293, 1496346365, 1502073852, 20, 'steel', ''),
(35472970, 'телескопическая вилка', NULL, 1022, 221293, 1496346365, 1502073851, 20, 'telescopic fork', ''),
(35472971, 'двойные регулируемые амортизаторы', NULL, 1023, 221293, 1496346365, 1502073851, 20, 'dual adjustable shocks', ''),
(35472972, 'один диск 265 мм', NULL, 1000, 221293, 1496346365, 1502073851, 20, 'single 265mm disc', ''),
(35472973, 'барабан', NULL, 1001, 221293, 1496346365, 1502073851, 20, 'drum', ''),
(35472974, '2080', NULL, 1017, 221293, 1496346365, 1502073850, 20, '2080', 'mm'),
(35472975, '1369', NULL, 1015, 221293, 1496346365, 1502073850, 20, '1369', 'mm'),
(35472976, '149', NULL, 1541, 221293, 1496346365, 1502073850, 20, '149', 'kg'),
(35472977, '4.5', NULL, 1618, 221293, 1496346365, 1502073849, 20, '4.5', 'L'),
(35472978, '18 х 3.25', NULL, 1619, 221293, 1496346365, 1502073849, 20, '18 x 3.25', ''),
(35472979, '18 x 3.50', NULL, 1620, 221293, 1496346365, 1502073849, 20, '18 x 3.50', ''),
(35472980, 'с воздушным охлаждением, двухтактный, два цилиндра', NULL, 1614, 221292, 1496346365, 1502073848, 20, 'air-cooled, two-stroke, two cylinder', ''),
(35472981, '343', NULL, 995, 221292, 1496346365, 1502073848, 20, '343', 'cm3'),
(35472982, '58.4x66.0', NULL, 1029, 221292, 1496346365, 1502359092, 20, '58.4x66.0', 'mm'),
(35472983, '9.8:1', NULL, 1031, 221292, 1496346365, 1502073847, 20, '9.8:1', ''),
(35472984, '23/5250', NULL, 996, 221292, 1496346365, 1502073847, 20, '23/5250', 'KW(hp)/RPM'),
(35472985, '33/4750', NULL, 1021, 221292, 1496346365, 1502073847, 20, '33/4750', 'Nm/RPM'),
(35472986, '4-ступенчатая, механическая', NULL, 998, 221292, 1496346365, 1502073741, 20, '4-speed, manual', ''),
(35472987, 'цепи', NULL, 1617, 221292, 1496346365, 1502073741, 20, 'chain', ''),
(35472988, 'сталь', NULL, 1024, 221292, 1496346365, 1502073741, 20, 'steel', ''),
(35472989, 'телескопическая вилка', NULL, 1022, 221292, 1496346365, 1502073740, 20, 'telescopic fork', ''),
(35472990, 'двойные регулируемые амортизаторы', NULL, 1023, 221292, 1496346365, 1502073740, 20, 'dual adjustable shocks', ''),
(35472991, 'один диск 265 мм', NULL, 1000, 221292, 1496346365, 1502073740, 20, 'single 265mm disc', ''),
(35472992, 'барабан', NULL, 1001, 221292, 1496346365, 1502073739, 20, 'drum', ''),
(35472993, '2080', NULL, 1017, 221292, 1496346365, 1502073739, 20, '2080', 'mm'),
(35472994, '1369', NULL, 1015, 221292, 1496346365, 1502073739, 20, '1369', 'mm'),
(35472995, '149', NULL, 1541, 221292, 1496346365, 1502073739, 20, '149', 'kg'),
(35472996, '4.5', NULL, 1618, 221292, 1496346365, 1502073738, 20, '4.5', 'L'),
(35472997, '18 х 3.25', NULL, 1619, 221292, 1496346365, 1502135122, 20, '18 x 3.25', ''),
(35472998, '18 х 3,50', NULL, 1620, 221292, 1496346365, 1502073738, 20, '18 x 3.50', ''),
(35473022, 'с воздушным охлаждением, двухтактный, два цилиндра', NULL, 1614, 221291, 1496346423, 1502073732, 20, 'air-cooled, two-stroke, two cylinder', ''),
(35473023, '343', NULL, 995, 221291, 1496346423, 1502073732, 20, '343', 'cm3'),
(35473024, '58.4x66.0', NULL, 1029, 221291, 1496346423, 1502359090, 20, '58.4x66.0', 'mm'),
(35473025, '9.8:1', NULL, 1031, 221291, 1496346423, 1502073731, 20, '9.8:1', ''),
(35473026, '23/5250', NULL, 996, 221291, 1496346423, 1502073731, 20, '23/5250', 'KW(hp)/RPM'),
(35473027, '33/4750', NULL, 1021, 221291, 1496346423, 1502073731, 20, '33/4750', 'Nm/RPM'),
(35473028, '4-ступенчатая, механическая', NULL, 998, 221291, 1496346423, 1502073730, 20, '4-speed, manual', ''),
(35473029, 'цепи', NULL, 1617, 221291, 1496346423, 1502073730, 20, 'chain', ''),
(35473030, 'сталь', NULL, 1024, 221291, 1496346423, 1502073730, 20, 'steel', ''),
(35473031, 'телескопическая вилка', NULL, 1022, 221291, 1496346423, 1502073730, 20, 'telescopic fork', ''),
(35473032, 'двойные регулируемые амортизаторы', NULL, 1023, 221291, 1496346423, 1502073729, 20, 'dual adjustable shocks', ''),
(35473033, 'один диск 265 мм', NULL, 1000, 221291, 1496346423, 1502073729, 20, 'single 265mm disc', ''),
(35473034, 'барабан', NULL, 1001, 221291, 1496346423, 1502073729, 20, 'drum', ''),
(35473035, '2080', NULL, 1017, 221291, 1496346423, 1502073728, 20, '2080', 'mm'),
(35473036, '1369', NULL, 1015, 221291, 1496346423, 1502135122, 20, '1369', 'mm'),
(35473037, '149', NULL, 1541, 221291, 1496346423, 1502073728, 20, '149', 'kg'),
(35473038, '4.5', NULL, 1618, 221291, 1496346423, 1502073728, 20, '4.5', 'L'),
(35473039, '18 х 3.25', NULL, 1619, 221291, 1496346423, 1502073727, 20, '18 x 3.25', ''),
(35473040, '18 х 3,50', NULL, 1620, 221291, 1496346423, 1502073727, 20, '18 x 3.50', ''),
(35473041, 'воздушным охлаждением, двухтактный, одноцилиндровый', NULL, 1614, 221288, 1496346424, 1502073727, 20, 'air-cooled, two-stroke, single cylinder', ''),
(35473042, '249', NULL, 995, 221288, 1496346424, 1502073621, 20, '249', 'cm3'),
(35473043, '66.0x76.2', NULL, 1029, 221288, 1496346424, 1502359090, 20, '66.0x76.2', 'mm'),
(35473044, '8:1', NULL, 1031, 221288, 1496346424, 1502073621, 20, '8:1', ''),
(35473045, '15/5000', NULL, 996, 221288, 1496346424, 1502073621, 20, '15/5000', 'KW(hp)/RPM'),
(35473046, 'карбюратор', NULL, 1011, 221288, 1496346424, 1502073620, 20, 'carburetor', ''),
(35473047, '4-ступенчатая, механическая', NULL, 998, 221288, 1496346424, 1502073620, 20, '4-speed, manual', ''),
(35473048, 'влажная Multi-диск, руководство', NULL, 1616, 221288, 1496346424, 1502359090, 20, 'wet multi-disc, manual', ''),
(35473049, 'цепи', NULL, 1617, 221288, 1496346424, 1502073620, 20, 'chain', ''),
(35473050, 'сталь', NULL, 1024, 221288, 1496346424, 1502073619, 20, 'steel', ''),
(35473051, 'телескопическая вилка', NULL, 1022, 221288, 1496346424, 1502073619, 20, 'telescopic fork', ''),
(35473052, 'двойной потрясений', NULL, 1023, 221288, 1496346424, 1502135121, 20, 'dual shocks', ''),
(35473053, 'расширение барабана', NULL, 1000, 221288, 1496346424, 1502073619, 20, 'expanding drum', ''),
(35473054, 'расширение барабана', NULL, 1001, 221288, 1496346424, 1502073619, 20, 'expanding drum', ''),
(35473055, '759', NULL, 1032, 221288, 1496346424, 1502073618, 20, '759', 'mm'),
(35473056, '129', NULL, 1541, 221288, 1496346424, 1502073618, 20, '129', 'kg'),
(35473057, '4', NULL, 1618, 221288, 1496346424, 1502073618, 20, '4', 'L'),
(35473058, '3.25 -19', NULL, 1619, 221288, 1496346424, 1502073617, 20, '3.25 -19', ''),
(35473059, '3.50 -19', NULL, 1620, 221288, 1496346424, 1502073617, 20, '3.50 -19', ''),
(35473060, 'воздушным охлаждением, двухтактный, одноцилиндровый', NULL, 1614, 221287, 1496346424, 1506306425, 20, 'Air-cooled, two-stroke, single cylinder', ''),
(35473061, '246', NULL, 995, 221287, 1496346424, 1502073617, 20, '246', 'cm3'),
(35473062, '28/7000', NULL, 996, 221287, 1496346424, 1502073616, 20, '28/7000', 'KW(hp)/RPM'),
(35473063, 'карбюратор', NULL, 1011, 221287, 1496346424, 1506306425, 20, 'Carburetor', ''),
(35473064, '5-ступенчатая, механическая', NULL, 998, 221287, 1496346424, 1506306425, 20, '5-Speed, manual', ''),
(35473065, 'цепи', NULL, 1617, 221287, 1496346424, 1506306425, 20, 'Chain', ''),
(35473066, 'сталь', NULL, 1024, 221287, 1496346424, 1506306425, 20, 'Steel', ''),
(35473067, 'телескопическая вилка', NULL, 1022, 221287, 1496346424, 1506306425, 20, 'Telescopic fork', ''),
(35473068, 'моноамортизатор', NULL, 1023, 221287, 1496346424, 1506306425, 20, 'Monoshock', ''),
(35473069, 'один диск', NULL, 1000, 221287, 1496346424, 1506306425, 20, 'Single disc', ''),
(35473070, 'один диск', NULL, 1001, 221287, 1496346424, 1506306425, 20, 'Single disc', ''),
(35473071, '116', NULL, 1541, 221287, 1496346424, 1502073614, 20, '116', 'kg'),
(35473072, 'с жидкостным охлаждением, четырех-тактный, один цилиндр', NULL, 1614, 221286, 1496346424, 1506306425, 20, 'Liquid-cooled, four-stroke, single cylinder', ''),
(35473073, '652', NULL, 995, 221286, 1496346424, 1502073613, 20, '652', 'cm3'),
(35473074, '99.1x83.8', NULL, 1029, 221286, 1496346424, 1502359090, 20, '99.1x83.8', 'mm'),
(35473075, '9.7:1', NULL, 1031, 221286, 1496346424, 1502073613, 20, '9.7:1', ''),
(35473076, '46/6500', NULL, 996, 221286, 1496346424, 1502073612, 20, '46/6500', 'KW(hp)/RPM'),
(35473077, '57/5000', NULL, 1021, 221286, 1496346424, 1502073612, 20, '57/5000', 'Nm/RPM'),
(35473078, 'карбюратор', NULL, 1011, 221286, 1496346424, 1506306425, 20, 'Carburetor', ''),
(35473079, '5-ступенчатая, механическая', NULL, 998, 221286, 1496346424, 1506306425, 20, '5-Speed, manual', ''),
(35473080, 'влажная Multi-диск, руководство', NULL, 1616, 221286, 1496346424, 1506306425, 20, 'Wet multi-disc, manual', ''),
(35473081, 'цепи', NULL, 1617, 221286, 1496346424, 1506306425, 20, 'Chain', ''),
(35473082, 'сталь', NULL, 1024, 221286, 1496346424, 1506306425, 20, 'Steel', ''),
(35473083, 'телескопическая вилка', NULL, 1022, 221286, 1496346424, 1506306425, 20, 'Telescopic fork', ''),
(35473084, 'двойной потрясений', NULL, 1023, 221286, 1496346424, 1506306425, 20, 'Dual shocks', ''),
(35473085, 'одиночный диск', NULL, 1000, 221286, 1496346424, 1506306425, 20, 'Single disc', ''),
(35473086, 'один диск', NULL, 1001, 221286, 1496346424, 1506306425, 20, 'Single disc', ''),
(35473087, '820', NULL, 1032, 221286, 1496346424, 1502073609, 20, '820', 'mm'),
(35473088, '190', NULL, 1541, 221286, 1496346424, 1502073609, 20, '190', 'kg'),
(35473089, '4.5', NULL, 1618, 221286, 1496346424, 1502073609, 20, '4.5', 'L'),
(35473090, '90/90-18', NULL, 1619, 221286, 1496346424, 1502073608, 20, '90/90-18', ''),
(35473091, '130/90-16', NULL, 1620, 221286, 1496346424, 1502073608, 20, '130/90-16', ''),
(35473092, 'с жидкостным охлаждением, четырех-тактный, один цилиндр, 4 клапана на цилиндр', NULL, 1614, 221285, 1496346424, 1502073608, 20, 'liquid-cooled, four-stroke, single cylinder, 4 valves per cylinder', ''),
(35473093, '659', NULL, 995, 221285, 1496346424, 1502073608, 20, '659', 'cm3'),
(35473094, '99.1x83.8', NULL, 1029, 221285, 1496346424, 1502359089, 20, '99.1x83.8', 'mm'),
(35473095, '9.7:1', NULL, 1031, 221285, 1496346424, 1502073607, 20, '9.7:1', ''),
(35473096, '48/6000', NULL, 996, 221285, 1496346424, 1502073607, 20, '48/6000', 'KW(hp)/RPM'),
(35473097, '58/5250', NULL, 1021, 221285, 1496346424, 1502073607, 20, '58/5250', 'Nm/RPM'),
(35473098, 'впрыска топлива', NULL, 1011, 221285, 1496346424, 1502073560, 20, 'fuel injection', ''),
(35473099, '5-ступенчатая, механическая', NULL, 998, 221285, 1496346424, 1502073560, 20, '5-speed, manual', ''),
(35473100, 'влажная Multi-диск, руководство', NULL, 1616, 221285, 1496346424, 1502359089, 20, 'wet multi-disc, manual', ''),
(35473101, 'цепи', NULL, 1617, 221285, 1496346424, 1502073560, 20, 'chain', ''),
(35473102, 'сталь', NULL, 1024, 221285, 1496346424, 1502073560, 20, 'steel', ''),
(35473103, '43мм телескопическая вилка Paioli', NULL, 1022, 221285, 1496346424, 1502359088, 20, '43mm Paioli telescopic fork', ''),
(35473104, 'моноамортизатор', NULL, 1023, 221285, 1496346424, 1502073559, 20, 'monoshock', ''),
(35473105, 'двойные 320 мм диски, 2-поршневые суппорта', NULL, 1000, 221285, 1496346424, 1502073559, 20, 'dual 320mm discs, 2-piston caliper', ''),
(35473106, 'один диск 220мм', NULL, 1001, 221285, 1496346424, 1502135121, 20, 'single 220mm disc', '');
INSERT INTO `car_characteristic_value` (`id_car_characteristic_value`, `value`, `unit`, `id_car_characteristic`, `id_car_modification`, `date_create`, `date_update`, `id_car_type`, `value_en`, `unit_en`) VALUES
(35473107, '861', NULL, 1032, 221285, 1496346424, 1502073559, 20, '861', 'mm'),
(35473108, '195', NULL, 1541, 221285, 1496346424, 1502073558, 20, '195', 'kg'),
(35473109, '4.5', NULL, 1618, 221285, 1496346424, 1502073558, 20, '4.5', 'L'),
(35473110, '100/90 - 19', NULL, 1619, 221285, 1496346424, 1502073558, 20, '100/90- 19', ''),
(35473111, '140/80–17', NULL, 1620, 221285, 1496346424, 1502073558, 20, '140/80–17', ''),
(35473112, 'с воздушным охлаждением, четырех-тактный, один цилиндр', NULL, 1614, 221284, 1496346425, 1506306425, 20, 'Air-cooled, four-stroke, single cylinder', ''),
(35473113, '481', NULL, 995, 221284, 1496346425, 1502135121, 20, '481', 'cm3'),
(35473114, '88.9x76.2', NULL, 1029, 221284, 1496346425, 1502358982, 20, '88.9x76.2', 'mm'),
(35473115, '8.2:1', NULL, 1031, 221284, 1496346425, 1502073557, 20, '8.2:1', ''),
(35473116, '34/5000', NULL, 996, 221284, 1496346425, 1502073557, 20, '34/5000', 'KW(hp)/RPM'),
(35473117, '37/5000', NULL, 1021, 221284, 1496346425, 1502073556, 20, '37/5000', 'Nm/RPM'),
(35473118, 'карбюратор', NULL, 1011, 221284, 1496346425, 1506306425, 20, 'Carburetor', ''),
(35473119, '5-ступенчатая, механическая', NULL, 998, 221284, 1496346425, 1506306425, 20, '5-Speed, manual', ''),
(35473120, 'цепи', NULL, 1617, 221284, 1496346425, 1506306425, 20, 'Chain', ''),
(35473121, 'сталь', NULL, 1024, 221284, 1496346425, 1506306425, 20, 'Steel', ''),
(35473122, 'телескопическая вилка', NULL, 1022, 221284, 1496346425, 1506306425, 20, 'Telescopic fork', ''),
(35473123, 'двойной потрясений', NULL, 1023, 221284, 1496346425, 1506306425, 20, 'Dual shocks', ''),
(35473124, 'один диск', NULL, 1000, 221284, 1496346425, 1506306425, 20, 'Single disc', ''),
(35473125, '160мм барабану', NULL, 1001, 221284, 1496346425, 1502073554, 20, '160mm drum', ''),
(35473126, '155', NULL, 1541, 221284, 1496346425, 1502073554, 20, '155', 'kg'),
(35473127, '4.5', NULL, 1618, 221284, 1496346425, 1502073553, 20, '4.5', 'L'),
(35473128, '3.25-18', NULL, 1619, 221284, 1496346425, 1502073553, 20, '3.25-18', ''),
(35473129, '3.50-18', NULL, 1620, 221284, 1496346425, 1502073553, 20, '3.50-18', ''),
(35473130, 'с воздушным охлаждением, четырех-тактный, один цилиндр, 2 клапана', NULL, 1614, 221282, 1496346425, 1502073553, 20, 'air-cooled, four-stroke, single cylinder, 2 valves', ''),
(35473131, '124', NULL, 995, 221282, 1496346425, 1502073552, 20, '124', 'cm3'),
(35473132, '55.9x48.3', NULL, 1029, 221282, 1496346425, 1502358982, 20, '55.9x48.3', 'mm'),
(35473133, '9.0:1', NULL, 1031, 221282, 1496346425, 1502073552, 20, '9.0:1', ''),
(35473134, '12/8200', NULL, 996, 221282, 1496346425, 1502073552, 20, '12/8200', 'KW(hp)/RPM'),
(35473135, '9/7000', NULL, 1021, 221282, 1496346425, 1502073551, 20, '9/7000', 'Nm/RPM'),
(35473136, 'карбюратор', NULL, 1011, 221282, 1496346425, 1502073551, 20, 'carburetor', ''),
(35473137, '5-ступенчатая, механическая', NULL, 998, 221282, 1496346425, 1502073551, 20, '5-speed, manual', ''),
(35473138, 'цепи', NULL, 1617, 221282, 1496346425, 1502135121, 20, 'chain', ''),
(35473139, 'сталь', NULL, 1024, 221282, 1496346425, 1502073551, 20, 'steel', ''),
(35473140, 'телескопическая вилка', NULL, 1022, 221282, 1496346425, 1502073550, 20, 'telescopic fork', ''),
(35473141, 'моноамортизатор', NULL, 1023, 221282, 1496346425, 1502073550, 20, 'monoshock', ''),
(35473142, 'один диск 265 мм, 2-поршневые суппорта', NULL, 1000, 221282, 1496346425, 1502073550, 20, 'single 265mm disc, 2-piston caliper', ''),
(35473143, 'барабан', NULL, 1001, 221282, 1496346425, 1502073549, 20, 'drum', ''),
(35473144, '2131', NULL, 1017, 221282, 1496346425, 1502073549, 20, '2131', 'mm'),
(35473145, '787', NULL, 1018, 221282, 1496346425, 1502073549, 20, '787', 'mm'),
(35473146, '749', NULL, 1032, 221282, 1496346425, 1502073548, 20, '749', 'mm'),
(35473147, '1369', NULL, 1015, 221282, 1496346425, 1502073548, 20, '1369', 'mm'),
(35473148, '124', NULL, 1541, 221282, 1496346425, 1502073548, 20, '124', 'kg'),
(35473149, '3.6', NULL, 1618, 221282, 1496346425, 1502073548, 20, '3.6', 'L'),
(35473150, '1.85-18', NULL, 1619, 221282, 1496346425, 1502073547, 20, '1.85-18', ''),
(35473151, '3.50-16', NULL, 1620, 221282, 1496346425, 1502073547, 20, '3.50-16', ''),
(35475655, 'с воздушным охлаждением, четырех-тактный, один цилиндр', NULL, 1614, 221305, 1496347144, 1502069053, 20, 'air-cooled, four-stroke, single cylinder', ''),
(35475656, '49', NULL, 995, 221305, 1496347144, 1502069053, 20, '49', 'cm3'),
(35475657, '38.1x40.6', NULL, 1029, 221305, 1496347144, 1502357961, 20, '38.1x40.6', 'mm'),
(35475658, '8.5:1', NULL, 1031, 221305, 1496347144, 1502069053, 20, '8.5:1', ''),
(35475659, '3/9250', NULL, 996, 221305, 1496347144, 1502069053, 20, '3/9250', 'KW(hp)/RPM'),
(35475660, '3/5500', NULL, 1021, 221305, 1496347144, 1502069052, 20, '3/5500', 'Nm/RPM'),
(35475661, '4-ступенчатая, механическая', NULL, 998, 221305, 1496347144, 1502069052, 20, '4-speed, manual', ''),
(35475662, 'цепи', NULL, 1617, 221305, 1496347144, 1502069052, 20, 'chain', ''),
(35475663, 'сталь', NULL, 1024, 221305, 1496347144, 1502135004, 20, 'steel', ''),
(35475664, 'телескопическая вилка', NULL, 1022, 221305, 1496347144, 1502069051, 20, 'telescopic fork', ''),
(35475665, 'моноамортизатор', NULL, 1023, 221305, 1496347144, 1502069051, 20, 'monoshock', ''),
(35475666, 'один 200мм диск', NULL, 1000, 221305, 1496347144, 1502069051, 20, 'single 200mm disc', ''),
(35475667, 'барабан', NULL, 1001, 221305, 1496347144, 1502069050, 20, 'drum', ''),
(35475668, '729', NULL, 1032, 221305, 1496347144, 1502069050, 20, '729', 'mm'),
(35475669, '1199', NULL, 1015, 221305, 1496347144, 1502069050, 20, '1199', 'mm'),
(35475670, '87', NULL, 1541, 221305, 1496347144, 1502069050, 20, '87', 'kg'),
(35475671, '1.6', NULL, 1618, 221305, 1496347144, 1502069049, 20, '1.6', 'L'),
(35475672, '2,5 х 16', NULL, 1619, 221305, 1496347144, 1502069049, 20, '2.5 x 16', ''),
(35475673, '3х16', NULL, 1620, 221305, 1496347144, 1502069049, 20, '3x16', ''),
(35488708, 'воздушным охлаждением, двухтактный, двухцилиндровый', NULL, 1614, 221304, 1496350744, 1502046190, 20, 'air-cooled, two-stroke, twin cylinder', ''),
(35488709, '343', NULL, 995, 221304, 1496350744, 1502046190, 20, '343', 'cm3'),
(35488710, '58.4x66.0', NULL, 1029, 221304, 1496350744, 1502352442, 20, '58.4x66.0', 'mm'),
(35488711, '8.1:1', NULL, 1031, 221304, 1496350744, 1502046189, 20, '8.1:1', ''),
(35488712, '18/5000', NULL, 996, 221304, 1496350744, 1502046189, 20, '18/5000', 'KW(hp)/RPM'),
(35488713, 'карбюратор', NULL, 1011, 221304, 1496350744, 1502046189, 20, 'carburetor', ''),
(35488714, '4-ступенчатая, механическая', NULL, 998, 221304, 1496350744, 1502046188, 20, '4-speed, manual', ''),
(35488715, 'цепи', NULL, 1617, 221304, 1496350744, 1502046188, 20, 'chain', ''),
(35488716, 'сталь', NULL, 1024, 221304, 1496350744, 1502046188, 20, 'steel', ''),
(35488717, 'телескопическая вилка', NULL, 1022, 221304, 1496350744, 1502046188, 20, 'telescopic fork', ''),
(35488718, 'двойной потрясений', NULL, 1023, 221304, 1496350744, 1502046187, 20, 'dual shocks', ''),
(35488719, 'расширение барабана', NULL, 1000, 221304, 1496350744, 1502046187, 20, 'expanding drum', ''),
(35488720, 'расширение барабана', NULL, 1001, 221304, 1496350744, 1502046187, 20, 'expanding drum', ''),
(35488721, '759', NULL, 1032, 221304, 1496350744, 1502046085, 20, '759', 'mm'),
(35488722, '1369', NULL, 1015, 221304, 1496350744, 1502046082, 20, '1369', 'mm'),
(35488723, '147', NULL, 1541, 221304, 1496350744, 1502046081, 20, '147', 'kg'),
(35488724, '3.6', NULL, 1618, 221304, 1496350744, 1502046081, 20, '3.6', 'L'),
(35488725, '3.25-16', NULL, 1619, 221304, 1496350744, 1502046081, 20, '3.25-16', ''),
(35488726, '3.50-16', NULL, 1620, 221304, 1496350744, 1502046080, 20, '3.50-16', ''),
(35489040, 'воздушным охлаждением, двухтактный, параллельный твиновский цилиндр', NULL, 1614, 221301, 1496350866, 1502045486, 20, 'air-cooled, two-stroke, parallel twin cylinder', ''),
(35489041, '343', NULL, 995, 221301, 1496350866, 1502045486, 20, '343', 'cm3'),
(35489042, '58.4x66.0', NULL, 1029, 221301, 1496350866, 1502352321, 20, '58.4x66.0', 'mm'),
(35489043, '10.2:1', NULL, 1031, 221301, 1496350866, 1502045486, 20, '10.2:1', ''),
(35489044, '25/5500', NULL, 996, 221301, 1496350866, 1502045485, 20, '25/5500', 'KW(hp)/RPM'),
(35489045, '33/5250', NULL, 1021, 221301, 1496350866, 1502045485, 20, '33/5250', 'Nm/RPM'),
(35489046, 'карбюратор', NULL, 1011, 221301, 1496350866, 1502045485, 20, 'carburetor', ''),
(35489047, '4-ступенчатая', NULL, 998, 221301, 1496350866, 1502045484, 20, '4-speed, manual', ''),
(35489048, 'влажная Multi-диск, руководство', NULL, 1616, 221301, 1496350866, 1502352321, 20, 'wet multi-disc, manual', ''),
(35489049, 'цепи', NULL, 1617, 221301, 1496350866, 1502045484, 20, 'chain', ''),
(35489050, 'сталь', NULL, 1024, 221301, 1496350866, 1502045483, 20, 'steel', ''),
(35489051, 'телескопическая вилка', NULL, 1022, 221301, 1496350866, 1502045483, 20, 'telescopic fork', ''),
(35489052, 'двойной потрясений', NULL, 1023, 221301, 1496350866, 1502045483, 20, 'dual shocks', ''),
(35489053, 'один диск 265 мм', NULL, 1000, 221301, 1496350866, 1502045479, 20, 'single 265mm disc', ''),
(35489054, 'барабан', NULL, 1001, 221301, 1496350866, 1502045479, 20, 'drum', ''),
(35489055, '147', NULL, 1541, 221301, 1496350866, 1502045476, 20, '147', 'kg'),
(35489056, '4', NULL, 1618, 221301, 1496350866, 1502045475, 20, '4', 'L'),
(35489057, '90/100-17', NULL, 1619, 221301, 1496350866, 1502045475, 20, '90/100-17', ''),
(35489058, '100/90-18', NULL, 1620, 221301, 1496350866, 1502045475, 20, '100/90-18', ''),
(35489182, 'воздушным охлаждением, двухтактный, двухцилиндровый', NULL, 1614, 221302, 1496350905, 1502045300, 20, 'air-cooled, two-stroke, twin cylinder', ''),
(35489183, '343', NULL, 995, 221302, 1496350905, 1502045300, 20, '343', 'cm3'),
(35489184, '58.4x66.0', NULL, 1029, 221302, 1496350905, 1502352316, 20, '58.4x66.0', 'mm'),
(35489185, '10.2:1', NULL, 1031, 221302, 1496350905, 1502045299, 20, '10.2:1', ''),
(35489186, '27/5500', NULL, 996, 221302, 1496350905, 1502045299, 20, '27/5500', 'KW(hp)/RPM'),
(35489187, 'карбюратор', NULL, 1011, 221302, 1496350905, 1502045299, 20, 'carburetor', ''),
(35489188, '4-ступенчатая, механическая', NULL, 998, 221302, 1496350905, 1502045295, 20, '4-speed, manual', ''),
(35489189, 'цепи', NULL, 1617, 221302, 1496350905, 1502045295, 20, 'chain', ''),
(35489190, 'сталь', NULL, 1024, 221302, 1496350905, 1502045295, 20, 'steel', ''),
(35489191, 'телескопическая вилка', NULL, 1022, 221302, 1496350905, 1502045294, 20, 'telescopic fork', ''),
(35489192, 'двойной потрясений', NULL, 1023, 221302, 1496350905, 1502045294, 20, 'dual shocks', ''),
(35489193, 'расширение барабана', NULL, 1000, 221302, 1496350905, 1502045294, 20, 'expanding drum', ''),
(35489194, 'расширение барабана', NULL, 1001, 221302, 1496350905, 1502045293, 20, 'expanding drum', ''),
(35489195, '150', NULL, 1541, 221302, 1496350905, 1502045293, 20, '150', 'kg'),
(35489196, '4.5', NULL, 1618, 221302, 1496350905, 1502045293, 20, '4.5', 'L'),
(35489197, '3.25-18', NULL, 1619, 221302, 1496350905, 1502045293, 20, '3.25-18', ''),
(35489198, '3.50-18', NULL, 1620, 221302, 1496350905, 1502045292, 20, '3.50-18', ''),
(35595629, 'с жидкостным охлаждением, четырех-тактный, один цилиндр', NULL, 1614, 228197, 1496380804, 1501847960, 20, 'liquid-cooled, four-stroke, single cylinder', ''),
(35595630, '660', NULL, 995, 228197, 1496380804, 1501847960, 20, '660', 'cm3'),
(35595631, '99.1x83.8', NULL, 1029, 228197, 1496380804, 1502183472, 20, '99.1x83.8', 'mm'),
(35595632, '9.7:1', NULL, 1031, 228197, 1496380804, 1501847960, 20, '9.7:1', ''),
(35595633, '49/6500', NULL, 996, 228197, 1496380804, 1502129539, 20, '49/6500', 'KW(hp)/RPM'),
(35595634, '57/6000', NULL, 1021, 228197, 1496380804, 1501847959, 20, '57/6000', 'Nm/RPM'),
(35595635, '5-ступенчатая, механическая', NULL, 998, 228197, 1496380804, 1501847959, 20, '5-speed, manual', ''),
(35595636, 'цепи', NULL, 1617, 228197, 1496380804, 1501847959, 20, 'chain', ''),
(35595637, 'сталь', NULL, 1024, 228197, 1496380804, 1501847958, 20, 'steel', ''),
(35595638, 'телескопическая вилка', NULL, 1022, 228197, 1496380804, 1501847958, 20, 'telescopic fork', ''),
(35595639, 'моноамортизатор', NULL, 1023, 228197, 1496380804, 1501847958, 20, 'monoshock', ''),
(35595640, 'двойные 320 мм диски', NULL, 1000, 228197, 1496380804, 1501847957, 20, 'dual 320mm discs', ''),
(35595641, 'один диск 220мм', NULL, 1001, 228197, 1496380804, 1501847957, 20, 'single 220mm disc', ''),
(35595642, '1519', NULL, 1015, 228197, 1496380804, 1501847957, 20, '1519', 'mm'),
(35595643, '195', NULL, 1541, 228197, 1496380804, 1501847957, 20, '195', 'kg'),
(35595644, '4.5', NULL, 1618, 228197, 1496380804, 1501847956, 20, '4.5', 'L'),
(35595645, '120/70-17', NULL, 1619, 228197, 1496380804, 1501847956, 20, '120/70-17', ''),
(35595646, '170/60 -17', NULL, 1620, 228197, 1496380804, 1501847956, 20, '170/60 -17', ''),
(35780190, 'Влажных нескольких дисков', NULL, 1616, 221289, 1506306307, 1506374181, 20, 'Wet multi discs', NULL),
(35780191, '48.3x48.3', NULL, 1029, 221287, 1506306425, 1506374180, 20, '48.3x48.3', 'mm'),
(35780192, 'Влажных нескольких дисков', NULL, 1616, 221287, 1506306425, 1506374180, 20, 'Wet multi discs', NULL),
(35780193, 'Одна тысяча пятьсот девятнадцать', NULL, 1015, 221287, 1506306425, 1506374180, 20, '1519', 'mm'),
(35780194, '4.5', NULL, 1618, 221287, 1506306425, 1506374180, 20, '4.5', 'L'),
(35780195, 'Одна тысяча пятьсот девятнадцать', NULL, 1015, 221286, 1506306425, 1506374179, 20, '1519', 'mm'),
(35780196, 'Мокрый мульти плита', NULL, 1616, 221284, 1506306425, 1506374179, 20, 'Wet multi plate', NULL);

DROP TABLE IF EXISTS `car_mark`;
CREATE TABLE `car_mark` (
  `id_car_mark` int(8) NOT NULL COMMENT 'ID',
  `name` varchar(255) NOT NULL,
  `date_create` int(10) UNSIGNED DEFAULT NULL,
  `date_update` int(10) UNSIGNED DEFAULT NULL,
  `id_car_type` int(8) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Марки автомобилей';

INSERT INTO `car_mark` (`id_car_mark`, `name`, `date_create`, `date_update`, `id_car_type`) VALUES
(2103, 'JAWA', 1425512174, 1493759284, 20),
(2374, 'Кинешма', 1425547686, 1435234022, 21),
(2388, 'Suzuki', 1425548169, 1435234324, 22),
(2506, 'IRBIS', 1425552386, 1435237527, 23),
(2658, 'Rimo', 1425559653, 1435243086, 24),
(2664, 'Agro', 1425559741, 1435243201, 25),
(2713, 'Alpina', 1425560207, 1435243630, 26);

DROP TABLE IF EXISTS `car_model`;
CREATE TABLE `car_model` (
  `id_car_model` int(11) NOT NULL COMMENT 'ID',
  `id_car_mark` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `date_create` int(10) UNSIGNED DEFAULT NULL,
  `date_update` int(10) UNSIGNED DEFAULT NULL,
  `id_car_type` int(8) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Модели автомобилей';

INSERT INTO `car_model` (`id_car_model`, `id_car_mark`, `name`, `date_create`, `date_update`, `id_car_type`) VALUES
(8279, 2103, '125', 1425512228, 1494350839, 20),
(8280, 2103, '500', 1425512228, 1494350839, 20),
(8281, 2103, '650', 1425512228, 1494350839, 20),
(8284, 2103, '250', 1425512228, 1494350839, 20),
(8289, 2103, '350', 1425512228, 1494350839, 20),
(8304, 2103, '50', 1425512228, 1494350839, 20),
(10446, 2374, 'Кросс', 1425547704, 1472635641, 21),
(10481, 2388, 'KING QUAD', 1425548173, 1472635806, 22),
(10482, 2388, 'LT-F250', 1425548173, 1472635809, 22),
(10483, 2388, 'QUADMASTER 500', 1425548173, 1472635810, 22),
(10484, 2388, 'QUADRUNNER F', 1425548173, 1472635863, 22),
(10485, 2388, 'Quadsport Z250', 1425548173, 1472635834, 22),
(10486, 2388, 'LT-A400', 1425548173, 1472635834, 22),
(10487, 2388, 'LT-Z50', 1425548173, 1472635835, 22),
(10488, 2388, 'QUADRUNNER 4 WD', 1425548173, 1472635863, 22),
(10489, 2388, 'QUADSPORT 80', 1425548173, 1472635864, 22),
(10490, 2388, 'QuadSport Z50', 1425548173, 1472635864, 22),
(10491, 2388, 'LT-A700XCK7', 1425548173, 1472635864, 22),
(10492, 2388, 'Ozark 250', 1425548173, 1472635868, 22),
(11078, 2506, 'Action', 1425552393, 1472639003, 23),
(11079, 2506, 'Irokez', 1425552393, 1472638908, 23),
(11080, 2506, 'RZR', 1425552393, 1472638908, 23),
(11081, 2506, 'Alpha', 1425552393, 1472638916, 23),
(11082, 2506, 'IS', 1425552393, 1472638919, 23),
(11083, 2506, 'Skynet', 1425552393, 1472638919, 23),
(11084, 2506, 'BWS', 1425552393, 1472638923, 23),
(11085, 2506, 'K', 1425552393, 1472638926, 23),
(11086, 2506, 'SLX', 1425552393, 1472638927, 23),
(11087, 2506, 'Centrino', 1425552393, 1472638927, 23),
(11088, 2506, 'Kaori', 1425552393, 1472638927, 23),
(11089, 2506, 'Stinger', 1425552393, 1472638928, 23),
(11090, 2506, 'Delta', 1425552393, 1472638937, 23),
(11091, 2506, 'LX', 1425552393, 1472638937, 23),
(11092, 2506, 'Z', 1425552393, 1472638938, 23),
(11093, 2506, 'Dingo', 1425552393, 1472638947, 23),
(11094, 2506, 'Nirvana', 1425552393, 1472638950, 23),
(11095, 2506, 'ZR', 1425552393, 1472638950, 23),
(11096, 2506, 'F1', 1425552393, 1472638961, 23),
(11097, 2506, 'Prometey', 1425552393, 1472638961, 23),
(11098, 2506, 'ZRS', 1425552393, 1472638962, 23),
(11099, 2506, 'FR', 1425552393, 1472638962, 23),
(11100, 2506, 'R', 1425552393, 1472638965, 23),
(11101, 2506, 'ZRX', 1425552393, 1472639004, 23),
(11102, 2506, 'Grace', 1425552393, 1472639007, 23),
(12091, 2658, 'EVO 5', 1425559656, 1472643714, 24),
(12102, 2664, '8x8 750 HDi', 1425559742, 1472643733, 25),
(12221, 2713, 'Sherpa', 1425560210, 1472644507, 26),
(21271, 2103, '660', 1494350839, 1496347759, 20);

DROP TABLE IF EXISTS `car_modification`;
CREATE TABLE `car_modification` (
  `id_car_modification` int(11) NOT NULL COMMENT 'ID',
  `id_car_serie` int(11) NOT NULL,
  `id_car_model` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `date_create` int(10) UNSIGNED DEFAULT NULL,
  `date_update` int(10) UNSIGNED DEFAULT NULL,
  `start_production_year` int(8) DEFAULT NULL,
  `end_production_year` int(8) DEFAULT NULL,
  `id_car_type` int(8) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Модификации автомобилей';

INSERT INTO `car_modification` (`id_car_modification`, `id_car_serie`, `id_car_model`, `name`, `date_create`, `date_update`, `start_production_year`, `end_production_year`, `id_car_type`) VALUES
(88547, 29085, 8279, '125', 1425513030, 1494528837, 2010, 2011, 20),
(88549, 29087, 8281, 'Classic', 1425513031, 1494528861, 2004, 2005, 20),
(97206, 33388, 10446, 'М85030', 1425547763, 1435234261, NULL, NULL, 21),
(97207, 33388, 10446, 'М85031', 1425547764, 1435234262, NULL, NULL, 21),
(97251, 33436, 10481, 'KingQuad 500', 1425548420, 1435236194, NULL, NULL, 22),
(97252, 33437, 10481, 'KingQuad 450 AXi', 1425548420, 1435236194, NULL, NULL, 22),
(97253, 33438, 10481, 'KingQuad 400', 1425548421, 1435236195, NULL, NULL, 22),
(97254, 33439, 10481, '2005', 1425548421, 1435236195, NULL, NULL, 22),
(97255, 33439, 10481, '2006', 1425548421, 1435236196, NULL, NULL, 22),
(97256, 33439, 10481, '2007', 1425548421, 1435236196, NULL, NULL, 22),
(97257, 33440, 10481, '2000', 1425548422, 1435236197, NULL, NULL, 22),
(97258, 33441, 10482, 'LT-F250', 1425548422, 1435236197, NULL, NULL, 22),
(97259, 33442, 10483, '2000', 1425548423, 1435236198, NULL, NULL, 22),
(97260, 33443, 10484, '2000', 1425548424, 1435236198, NULL, NULL, 22),
(97261, 33444, 10484, '2000', 1425548424, 1435236199, NULL, NULL, 22),
(97262, 33445, 10484, '2000', 1425548424, 1435236199, NULL, NULL, 22),
(97263, 33446, 10485, 'LTZ', 1425548425, 1435236200, NULL, NULL, 22),
(97264, 33447, 10486, 'LT-A400F KINGQUAD', 1425548426, 1435236201, NULL, NULL, 22),
(97265, 33448, 10486, 'LT-A400 KINGQUAD', 1425548426, 1435236201, NULL, NULL, 22),
(97266, 33449, 10487, '50cc', 1425548427, 1435236202, NULL, NULL, 22),
(97267, 33450, 10488, '2000', 1425548427, 1435236202, NULL, NULL, 22),
(97268, 33451, 10489, '2000', 1425548428, 1435236203, NULL, NULL, 22),
(97269, 33452, 10490, 'QuadSport Z50', 1425548429, 1435236241, NULL, NULL, 22),
(97270, 33453, 10491, 'LT-A700XCK7', 1425548430, 1435236241, NULL, NULL, 22),
(97271, 33454, 10492, '2006', 1425548431, 1435236242, NULL, NULL, 22),
(97272, 33454, 10492, '2007', 1425548431, 1435236242, NULL, NULL, 22),
(97273, 33454, 10492, '2008', 1425548431, 1435236243, NULL, NULL, 22),
(98185, 34364, 11078, 'Action', 1425552853, 1435240878, NULL, NULL, 23),
(98186, 34365, 11079, 'Irokez 125', 1425552854, 1435240878, NULL, NULL, 23),
(98187, 34365, 11079, 'Irokez 50', 1425552854, 1435240878, NULL, NULL, 23),
(98188, 34366, 11080, 'RZR', 1425552854, 1435240879, NULL, NULL, 23),
(98189, 34367, 11081, 'Alpha50', 1425552855, 1435240879, NULL, NULL, 23),
(98190, 34368, 11082, '50', 1425552855, 1435240880, NULL, NULL, 23),
(98191, 34369, 11083, 'Skynet', 1425552856, 1435240880, NULL, NULL, 23),
(98192, 34370, 11084, 'BWS', 1425552856, 1435240881, NULL, NULL, 23),
(98193, 34371, 11085, 'K50', 1425552857, 1435240881, NULL, NULL, 23),
(98194, 34372, 11086, 'SLX', 1425552857, 1435240881, NULL, NULL, 23),
(98195, 34374, 11087, 'Centrino 125', 1425552858, 1435240881, NULL, NULL, 23),
(98196, 34375, 11088, 'Kaori', 1425552858, 1435240882, NULL, NULL, 23),
(98197, 34376, 11089, 'Stinger 50(IX 50 RR)', 1425552859, 1435240882, NULL, NULL, 23),
(98198, 34377, 11090, 'Delta', 1425552859, 1435240883, NULL, NULL, 23),
(98199, 34378, 11091, 'LX', 1425552860, 1435240883, NULL, NULL, 23),
(98200, 34379, 11092, 'Z50R', 1425552861, 1435240920, NULL, NULL, 23),
(98201, 34380, 11092, '50cc', 1425552861, 1435240921, NULL, NULL, 23),
(98202, 34381, 11093, 'Dingo50', 1425552862, 1435240921, NULL, NULL, 23),
(98203, 34382, 11094, 'Nirvana', 1425552862, 1435240921, NULL, NULL, 23),
(98204, 34383, 11095, 'ZR', 1425552863, 1435240921, NULL, NULL, 23),
(98205, 34384, 11096, 'F1', 1425552864, 1435240922, NULL, NULL, 23),
(98206, 34385, 11097, 'Prometey', 1425552864, 1435240922, NULL, NULL, 23),
(98207, 34386, 11098, 'ZRS', 1425552865, 1435240923, NULL, NULL, 23),
(98208, 34387, 11099, 'FR', 1425552866, 1435240923, NULL, NULL, 23),
(98209, 34388, 11100, 'R50', 1425552866, 1435240924, NULL, NULL, 23),
(98210, 34389, 11101, 'ZRX', 1425552867, 1435240924, NULL, NULL, 23),
(98211, 34390, 11102, '150cc', 1425552868, 1435240925, NULL, NULL, 23),
(99643, 35760, 12091, 'EVO 5', 1425559662, 1435243143, NULL, NULL, 24),
(99655, 35772, 12102, '750cc', 1425559803, 1435243512, NULL, NULL, 25),
(99900, 36009, 12221, '1400cc', 1425560301, 1435244341, NULL, NULL, 26),
(107721, 34373, 11087, 'centrino 50', 1425726762, 1435238411, NULL, NULL, 23),
(109234, 33435, 10481, 'KingQuad 750 AXi', 1428193450, 1435234873, NULL, NULL, 22),
(221279, 29085, 8279, 'Dandy', 1494528837, NULL, 2004, 2005, 20),
(221280, 29085, 8279, 'Dakar', 1494528837, NULL, 2004, 2005, 20),
(221281, 29085, 8279, 'Sport', 1494528837, NULL, 2004, 2005, 20),
(221282, 29085, 8279, 'Travel', 1494528837, NULL, 1997, 1998, 20),
(221283, 29085, 8279, 'Chopper', 1494528837, NULL, 1994, 1995, 20),
(221284, 29086, 8280, 'R', 1494528854, NULL, 1986, 1987, 20),
(221285, 29087, 8281, 'Dakar', 1494528861, NULL, 2009, 2010, 20),
(221286, 29087, 8281, 'Style', 1494528861, 1506285724, 2004, 2006, 20),
(221287, 29090, 8284, '- 593 Enduro Sport', 1494528891, NULL, 1995, 1996, 20),
(221288, 29090, 8284, 'California', 1494528891, NULL, 1970, 1971, 20),
(221289, 29090, 8284, '250', 1494528891, NULL, 1968, 1969, 20),
(221290, 29095, 8289, 'CLASSIC SOLO', 1494528895, NULL, 2014, 2015, 20),
(221291, 29095, 8289, 'Classic', 1494528895, NULL, 2010, 2011, 20),
(221292, 29095, 8289, 'Retro', 1494528895, NULL, 2010, 2011, 20),
(221293, 29095, 8289, 'Sport', 1494528895, NULL, 2010, 2011, 20),
(221294, 29095, 8289, '- 640 Style Deluxe', 1494528895, NULL, 1999, 2000, 20),
(221295, 29095, 8289, 'Chopper', 1494528895, NULL, 1997, 1998, 20),
(221296, 29095, 8289, 'Style', 1494528895, NULL, 1997, 1998, 20),
(221297, 29095, 8289, '- 640 Tramp', 1494528895, NULL, 1995, 2004, 20),
(221298, 29095, 8289, '- 640 Black Style', 1494528895, NULL, 1995, 1996, 20),
(221299, 29095, 8289, '- 640 Sport', 1494528895, NULL, 1995, 1996, 20),
(221300, 29095, 8289, '- 638', 1494528895, NULL, 1994, 1995, 20),
(221301, 29095, 8289, '- 644 Chopper', 1494528895, NULL, 1994, 1995, 20),
(221302, 29095, 8289, 'TS', 1494528895, NULL, 1987, 1988, 20),
(221303, 29095, 8289, 'Type 368.5', 1494528895, NULL, 1981, 1982, 20),
(221304, 29095, 8289, 'Californian', 1494528895, NULL, 1969, 1973, 20),
(221305, 51879, 8304, '50', 1494528901, NULL, 2010, 2011, 20),
(228197, 51997, 21271, 'Sportard', 1494530227, NULL, 2010, 2011, 20);

DROP TABLE IF EXISTS `car_serie`;
CREATE TABLE `car_serie` (
  `id_car_serie` int(11) NOT NULL COMMENT 'ID',
  `id_car_model` int(8) NOT NULL,
  `name` varchar(255) NOT NULL,
  `date_create` int(10) UNSIGNED DEFAULT NULL,
  `date_update` int(10) UNSIGNED DEFAULT NULL,
  `id_car_type` int(8) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cерии автомобилей';

INSERT INTO `car_serie` (`id_car_serie`, `id_car_model`, `name`, `date_create`, `date_update`, `id_car_type`) VALUES
(29085, 8279, '125', 1425513030, 1494528837, 20),
(29086, 8280, '500', 1425513030, 1494528854, 20),
(29087, 8281, '650', 1425513031, 1494528861, 20),
(29090, 8284, '250', 1425513032, 1435217239, 20),
(29095, 8289, '350', 1425513035, 1435217242, 20),
(33388, 10446, 'Кросс', 1425547763, 1435234146, 21),
(33435, 10481, 'KingQuad 750 AXi', 1425548420, 1435234873, 22),
(33436, 10481, 'KingQuad 500', 1425548420, 1435234873, 22),
(33437, 10481, 'KingQuad 450 AXi', 1425548420, 1435234873, 22),
(33438, 10481, 'KingQuad 400', 1425548421, 1435234873, 22),
(33439, 10481, 'KingQuad 700 4x4', 1425548421, 1435234873, 22),
(33440, 10481, 'KING QUAD', 1425548421, 1435234873, 22),
(33441, 10482, 'LT-F250', 1425548422, 1435234874, 22),
(33442, 10483, 'QUADMASTER 500', 1425548423, 1435234874, 22),
(33443, 10484, 'QUADRUNNER F 500', 1425548423, 1435234875, 22),
(33444, 10484, 'QUADRUNNER F 250', 1425548424, 1435234875, 22),
(33445, 10484, 'QUADRUNNER F 160', 1425548424, 1435234875, 22),
(33446, 10485, 'Quadsport Z250', 1425548425, 1435234875, 22),
(33447, 10486, 'LT-A400F KINGQUAD', 1425548425, 1435234875, 22),
(33448, 10486, 'LT-A400 KINGQUAD', 1425548426, 1435234875, 22),
(33449, 10487, 'LT-Z50', 1425548426, 1435234876, 22),
(33450, 10488, 'QUADRUNNER 4 WD', 1425548427, 1435234876, 22),
(33451, 10489, 'QUADSPORT 80', 1425548428, 1435234876, 22),
(33452, 10490, 'QuadSport Z50', 1425548429, 1435234877, 22),
(33453, 10491, 'LT-A700XCK7', 1425548429, 1435234877, 22),
(33454, 10492, 'Ozark 250', 1425548430, 1435234877, 22),
(34364, 11078, 'Action', 1425552853, 1435238408, 23),
(34365, 11079, 'Irokez', 1425552854, 1435238408, 23),
(34366, 11080, 'RZR', 1425552854, 1435238408, 23),
(34367, 11081, 'Alpha50', 1425552855, 1435238409, 23),
(34368, 11082, 'IS50', 1425552855, 1435238409, 23),
(34369, 11083, 'Skynet', 1425552856, 1435238409, 23),
(34370, 11084, 'BWS', 1425552856, 1435238410, 23),
(34371, 11085, 'K50', 1425552857, 1435238410, 23),
(34372, 11086, 'SLX', 1425552857, 1435238410, 23),
(34373, 11087, 'Centrino 50', 1425552858, 1435238411, 23),
(34374, 11087, 'Centrino 125', 1425552858, 1435238411, 23),
(34375, 11088, 'Kaori', 1425552858, 1435238411, 23),
(34376, 11089, 'Stinger 50', 1425552859, 1435238411, 23),
(34377, 11090, 'Delta', 1425552859, 1435238411, 23),
(34378, 11091, 'LX', 1425552860, 1435238412, 23),
(34379, 11092, 'Z50R', 1425552860, 1435238412, 23),
(34380, 11092, 'Z50RS', 1425552861, 1435238412, 23),
(34381, 11093, 'Dingo50', 1425552861, 1435238412, 23),
(34382, 11094, 'Nirvana', 1425552862, 1435238413, 23),
(34383, 11095, 'ZR', 1425552863, 1435238413, 23),
(34384, 11096, 'F1', 1425552863, 1435238413, 23),
(34385, 11097, 'Prometey', 1425552864, 1435238414, 23),
(34386, 11098, 'ZRS', 1425552865, 1435238414, 23),
(34387, 11099, 'FR', 1425552865, 1435238414, 23),
(34388, 11100, 'R50', 1425552866, 1435238414, 23),
(34389, 11101, 'ZRX', 1425552867, 1435238415, 23),
(34390, 11102, 'Grace', 1425552867, 1435238415, 23),
(35760, 12091, 'EVO 5', 1425559662, 1435243091, 24),
(35772, 12102, '8x8 750 HDi', 1425559803, 1435243384, 25),
(36009, 12221, 'Sherpa', 1425560300, 1435243774, 26),
(51879, 8304, '50', 1494528901, NULL, 20),
(51997, 21271, '660', 1494530227, NULL, 20);

DROP TABLE IF EXISTS `car_type`;
CREATE TABLE `car_type` (
  `id_car_type` int(8) NOT NULL,
  `name` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Автомобильный сайт';

INSERT INTO `car_type` (`id_car_type`, `name`) VALUES
(20, 'мотоциклы'),
(21, 'багги'),
(22, 'мотовездеходы'),
(23, 'скутеры'),
(24, 'картинг'),
(25, 'вездеходы-амфибии'),
(26, 'снегоходы');


ALTER TABLE `car_characteristic`
  ADD PRIMARY KEY (`id_car_characteristic`),
  ADD KEY `name` (`name`,`id_parent`,`id_car_type`),
  ADD KEY `id_car_type` (`id_car_type`);

ALTER TABLE `car_characteristic_value`
  ADD PRIMARY KEY (`id_car_characteristic_value`),
  ADD UNIQUE KEY `id_characteristic` (`id_car_characteristic`,`id_car_modification`),
  ADD UNIQUE KEY `id_car_characteristic` (`id_car_characteristic`,`id_car_modification`,`id_car_type`),
  ADD KEY `id_car_type` (`id_car_type`),
  ADD KEY `id_car_type_2` (`id_car_type`),
  ADD KEY `fk_car_characteristic_value_car_modification` (`id_car_modification`);

ALTER TABLE `car_mark`
  ADD PRIMARY KEY (`id_car_mark`),
  ADD KEY `id_car_type` (`id_car_type`);

ALTER TABLE `car_model`
  ADD PRIMARY KEY (`id_car_model`),
  ADD KEY `name` (`name`),
  ADD KEY `id_car_mark` (`id_car_mark`),
  ADD KEY `id_car_type` (`id_car_type`);

ALTER TABLE `car_modification`
  ADD PRIMARY KEY (`id_car_modification`),
  ADD KEY `id_car_model` (`id_car_model`),
  ADD KEY `id_car_serie` (`id_car_serie`),
  ADD KEY `id_car_type` (`id_car_type`);

ALTER TABLE `car_serie`
  ADD PRIMARY KEY (`id_car_serie`),
  ADD KEY `name` (`name`),
  ADD KEY `id_car_model` (`id_car_model`),
  ADD KEY `id_car_type` (`id_car_type`);

ALTER TABLE `car_type`
  ADD PRIMARY KEY (`id_car_type`);


ALTER TABLE `car_characteristic`
  MODIFY `id_car_characteristic` int(8) NOT NULL AUTO_INCREMENT COMMENT 'id', AUTO_INCREMENT=1629;
ALTER TABLE `car_characteristic_value`
  MODIFY `id_car_characteristic_value` int(8) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=35781038;
ALTER TABLE `car_mark`
  MODIFY `id_car_mark` int(8) NOT NULL AUTO_INCREMENT COMMENT 'ID', AUTO_INCREMENT=4141;
ALTER TABLE `car_model`
  MODIFY `id_car_model` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID', AUTO_INCREMENT=22457;
ALTER TABLE `car_modification`
  MODIFY `id_car_modification` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID', AUTO_INCREMENT=235763;
ALTER TABLE `car_serie`
  MODIFY `id_car_serie` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID', AUTO_INCREMENT=53299;
ALTER TABLE `car_type`
  MODIFY `id_car_type` int(8) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=27;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
